#! /bin/sh
#-----------------------------------------------------------------------------
# /tmp/install.sh - glibc installation
#
# Creation   :  2015-02-21 holbru
# Last update:  $Id: postinstall-glibc.sh 36945 2015-03-04 20:08:08Z hbfl $
#
# Copyright (c) 2001-2015 the eisfair team, team(at)eisfair(dot)org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#-----------------------------------------------------------------------------

#. /var/install/include/eislib

#exec 2>/tmp/glibc-install-trace$$.log
#set -x

# set package name
package_name=glibc

# ---------------------------------------------------------------------------
# remove old files
# ---------------------------------------------------------------------------

lib_names="libpthread-2.11.3.so
libnss_compat-2.11.3.so
libBrokenLocale-2.11.3.so
libanl-2.11.3.so
libcidn-2.11.3.so
libcrypt-2.11.3.so
libdl-2.11.3.so
libm-2.11.3.so
libnsl-2.11.3.so
libnss_dns-2.11.3.so
libnss_files-2.11.3.so
libnss_hesiod-2.11.3.so
libnss_nis-2.11.3.so
libnss_nisplus-2.11.3.so
libresolv-2.11.3.so
librt-2.11.3.so
libutil-2.11.3.so
libNoVersion-2.11.3.so
libc-2.11.3.so
ld-2.11.3.so"


for FNAME in ${lib_names}
do
  rm -f /lib/${FNAME}
done

rm -f /etc/filelist.d/glibc-files.txt

#----------------------------------------------------------------------------
# running ldconfig
#----------------------------------------------------------------------------

/sbin/ldconfig >/dev/null 2>&1


# remove single locale folder,
# now we use locale-archive in this place
locale_installed="de_AT
de_AT@euro
de_BE
de_BE@euro
de_CH
de_DE
de_DE@euro
de_DE.utf8
de_LU
de_LU@euro
en_AU
en_BW
en_CA
en_DK
en_GB
en_HK
en_IE
en_IE@euro
en_IN
en_NZ
en_PH
en_SG
en_US
en_US.utf8
en_ZA
en_ZW
fr_BE
fr_BE@euro
fr_CA
fr_CH
fr_FR
fr_FR@euro
fr_LU
fr_LU@euro"

cd /usr/lib/locale

for l_inst in ${locale_installed}
do
    rm -rf ${l_inst}
done

#echo
#mecho --info "Info: It is recommended to reboot the system after installation."
#anykey
#
#    # Create checkfile for test reboot in the next update,
#    # if exists no reboot was done and no next update was installed.
#    # Before the next update was installed, the reboot musst be done.
#    echo "rm -f \${0}"  >/etc/rc2.d/S99resetlibc
#    chmod +x /etc/rc2.d/S99resetlibc
#
exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
