#! /bin/sh
#-----------------------------------------------------------------------------
# preinstallation
#
# Creation   :  2015-02-21 holbru
# Last update:  $Id: preinstall-glibc.sh 37049 2015-03-16 19:19:45Z hbfl $
#
# Copyright (c) 2001-2015 the eisfair team, team(at)eisfair(dot)org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#-----------------------------------------------------------------------------

#. /var/install/include/eislib

#exec 2>/tmp/glibc-preinstall-trace$$.log
#set -x

# set package name
package_name=glibc

#-----------------------------------------------------------------------------
# check for installed libc version first
#-----------------------------------------------------------------------------

#libc_installed=`/lib/libc.so.6 | sed -n '1p' | sed 's/^.*version //; s/[ |,].*$//'`
#
#libc_diff=$(/var/install/bin/check-version -diff ${libc_installed} 2.15)
#
#if [ ${libc_diff} != "old" ]
#then
#    mecho --info "GNU LibC ${libc_installed} already installed."
#    mecho --info "No update needed."
#    anykey
#    exit 1
#else
#    mecho --info "Updating GNU LibC 2.15"
#    echo 'Please wait ...'
#fi

#------------------------------------------------------------------------------
# get old files and libs
#------------------------------------------------------------------------------

glibc_old_version=2.11.3

cat >/tmp/glibc-${glibc_old_version}-files.txt <<EOF
sbin/ldconfig
sbin/sln
lib/ld-2.11.3.so
lib/ld-linux.so.2
lib/libBrokenLocale-2.11.3.so
lib/libBrokenLocale.so.1
lib/libNoVersion-2.11.3.so
lib/libNoVersion.so.1
lib/libSegFault.so
lib/libanl-2.11.3.so
lib/libanl.so.1
lib/libc-2.11.3.so
lib/libc.so.6
lib/libcidn-2.11.3.so
lib/libcidn.so.1
lib/libcrypt-2.11.3.so
lib/libcrypt.so.1
lib/libdl-2.11.3.so
lib/libdl.so.2
lib/libm-2.11.3.so
lib/libm.so.6
lib/libmemusage.so
lib/libnsl-2.11.3.so
lib/libnsl.so.1
lib/libnss_compat-2.11.3.so
lib/libnss_compat.so.2
lib/libnss_dns-2.11.3.so
lib/libnss_dns.so.2
lib/libnss_files-2.11.3.so
lib/libnss_files.so.2
lib/libnss_hesiod-2.11.3.so
lib/libnss_hesiod.so.2
lib/libnss_nis-2.11.3.so
lib/libnss_nis.so.2
lib/libnss_nisplus-2.11.3.so
lib/libnss_nisplus.so.2
lib/libpcprofile.so
lib/libpthread-2.11.3.so
lib/libpthread.so.0
lib/libresolv-2.11.3.so
lib/libresolv.so.2
lib/librt-2.11.3.so
lib/librt.so.1
lib/libthread_db-1.0.so
lib/libthread_db.so.1
lib/libutil-2.11.3.so
lib/libutil.so.1
usr/bin/catchsegv
usr/bin/getconf
usr/bin/getent
usr/bin/iconv
usr/bin/ldd
usr/bin/lddlibc4
usr/bin/locale
usr/bin/localedef
usr/bin/pcprofiledump
usr/bin/tzselect
usr/bin/xtrace
usr/lib/gconv/ANSI_X3.110.so
usr/lib/gconv/ARMSCII-8.so
usr/lib/gconv/ASMO_449.so
usr/lib/gconv/BIG5.so
usr/lib/gconv/BIG5HKSCS.so
usr/lib/gconv/BRF.so
usr/lib/gconv/CP10007.so
usr/lib/gconv/CP1125.so
usr/lib/gconv/CP1250.so
usr/lib/gconv/CP1251.so
usr/lib/gconv/CP1252.so
usr/lib/gconv/CP1253.so
usr/lib/gconv/CP1254.so
usr/lib/gconv/CP1255.so
usr/lib/gconv/CP1256.so
usr/lib/gconv/CP1257.so
usr/lib/gconv/CP1258.so
usr/lib/gconv/CP737.so
usr/lib/gconv/CP775.so
usr/lib/gconv/CP932.so
usr/lib/gconv/CSN_369103.so
usr/lib/gconv/CWI.so
usr/lib/gconv/DEC-MCS.so
usr/lib/gconv/EBCDIC-AT-DE-A.so
usr/lib/gconv/EBCDIC-AT-DE.so
usr/lib/gconv/EBCDIC-CA-FR.so
usr/lib/gconv/EBCDIC-DK-NO-A.so
usr/lib/gconv/EBCDIC-DK-NO.so
usr/lib/gconv/EBCDIC-ES-A.so
usr/lib/gconv/EBCDIC-ES-S.so
usr/lib/gconv/EBCDIC-ES.so
usr/lib/gconv/EBCDIC-FI-SE-A.so
usr/lib/gconv/EBCDIC-FI-SE.so
usr/lib/gconv/EBCDIC-FR.so
usr/lib/gconv/EBCDIC-IS-FRISS.so
usr/lib/gconv/EBCDIC-IT.so
usr/lib/gconv/EBCDIC-PT.so
usr/lib/gconv/EBCDIC-UK.so
usr/lib/gconv/EBCDIC-US.so
usr/lib/gconv/ECMA-CYRILLIC.so
usr/lib/gconv/EUC-CN.so
usr/lib/gconv/EUC-JISX0213.so
usr/lib/gconv/EUC-JP-MS.so
usr/lib/gconv/EUC-JP.so
usr/lib/gconv/EUC-KR.so
usr/lib/gconv/EUC-TW.so
usr/lib/gconv/GB18030.so
usr/lib/gconv/GBBIG5.so
usr/lib/gconv/GBGBK.so
usr/lib/gconv/GBK.so
usr/lib/gconv/GEORGIAN-ACADEMY.so
usr/lib/gconv/GEORGIAN-PS.so
usr/lib/gconv/GOST_19768-74.so
usr/lib/gconv/GREEK-CCITT.so
usr/lib/gconv/GREEK7-OLD.so
usr/lib/gconv/GREEK7.so
usr/lib/gconv/HP-GREEK8.so
usr/lib/gconv/HP-ROMAN8.so
usr/lib/gconv/HP-ROMAN9.so
usr/lib/gconv/HP-THAI8.so
usr/lib/gconv/HP-TURKISH8.so
usr/lib/gconv/IBM037.so
usr/lib/gconv/IBM038.so
usr/lib/gconv/IBM1004.so
usr/lib/gconv/IBM1008.so
usr/lib/gconv/IBM1008_420.so
usr/lib/gconv/IBM1025.so
usr/lib/gconv/IBM1026.so
usr/lib/gconv/IBM1046.so
usr/lib/gconv/IBM1047.so
usr/lib/gconv/IBM1097.so
usr/lib/gconv/IBM1112.so
usr/lib/gconv/IBM1122.so
usr/lib/gconv/IBM1123.so
usr/lib/gconv/IBM1124.so
usr/lib/gconv/IBM1129.so
usr/lib/gconv/IBM1130.so
usr/lib/gconv/IBM1132.so
usr/lib/gconv/IBM1133.so
usr/lib/gconv/IBM1137.so
usr/lib/gconv/IBM1140.so
usr/lib/gconv/IBM1141.so
usr/lib/gconv/IBM1142.so
usr/lib/gconv/IBM1143.so
usr/lib/gconv/IBM1144.so
usr/lib/gconv/IBM1145.so
usr/lib/gconv/IBM1146.so
usr/lib/gconv/IBM1147.so
usr/lib/gconv/IBM1148.so
usr/lib/gconv/IBM1149.so
usr/lib/gconv/IBM1153.so
usr/lib/gconv/IBM1154.so
usr/lib/gconv/IBM1155.so
usr/lib/gconv/IBM1156.so
usr/lib/gconv/IBM1157.so
usr/lib/gconv/IBM1158.so
usr/lib/gconv/IBM1160.so
usr/lib/gconv/IBM1161.so
usr/lib/gconv/IBM1162.so
usr/lib/gconv/IBM1163.so
usr/lib/gconv/IBM1164.so
usr/lib/gconv/IBM1166.so
usr/lib/gconv/IBM1167.so
usr/lib/gconv/IBM12712.so
usr/lib/gconv/IBM1364.so
usr/lib/gconv/IBM1371.so
usr/lib/gconv/IBM1388.so
usr/lib/gconv/IBM1390.so
usr/lib/gconv/IBM1399.so
usr/lib/gconv/IBM16804.so
usr/lib/gconv/IBM256.so
usr/lib/gconv/IBM273.so
usr/lib/gconv/IBM274.so
usr/lib/gconv/IBM275.so
usr/lib/gconv/IBM277.so
usr/lib/gconv/IBM278.so
usr/lib/gconv/IBM280.so
usr/lib/gconv/IBM281.so
usr/lib/gconv/IBM284.so
usr/lib/gconv/IBM285.so
usr/lib/gconv/IBM290.so
usr/lib/gconv/IBM297.so
usr/lib/gconv/IBM420.so
usr/lib/gconv/IBM423.so
usr/lib/gconv/IBM424.so
usr/lib/gconv/IBM437.so
usr/lib/gconv/IBM4517.so
usr/lib/gconv/IBM4899.so
usr/lib/gconv/IBM4909.so
usr/lib/gconv/IBM4971.so
usr/lib/gconv/IBM500.so
usr/lib/gconv/IBM5347.so
usr/lib/gconv/IBM803.so
usr/lib/gconv/IBM850.so
usr/lib/gconv/IBM851.so
usr/lib/gconv/IBM852.so
usr/lib/gconv/IBM855.so
usr/lib/gconv/IBM856.so
usr/lib/gconv/IBM857.so
usr/lib/gconv/IBM860.so
usr/lib/gconv/IBM861.so
usr/lib/gconv/IBM862.so
usr/lib/gconv/IBM863.so
usr/lib/gconv/IBM864.so
usr/lib/gconv/IBM865.so
usr/lib/gconv/IBM866.so
usr/lib/gconv/IBM866NAV.so
usr/lib/gconv/IBM868.so
usr/lib/gconv/IBM869.so
usr/lib/gconv/IBM870.so
usr/lib/gconv/IBM871.so
usr/lib/gconv/IBM874.so
usr/lib/gconv/IBM875.so
usr/lib/gconv/IBM880.so
usr/lib/gconv/IBM891.so
usr/lib/gconv/IBM901.so
usr/lib/gconv/IBM902.so
usr/lib/gconv/IBM903.so
usr/lib/gconv/IBM9030.so
usr/lib/gconv/IBM904.so
usr/lib/gconv/IBM905.so
usr/lib/gconv/IBM9066.so
usr/lib/gconv/IBM918.so
usr/lib/gconv/IBM921.so
usr/lib/gconv/IBM922.so
usr/lib/gconv/IBM930.so
usr/lib/gconv/IBM932.so
usr/lib/gconv/IBM933.so
usr/lib/gconv/IBM935.so
usr/lib/gconv/IBM937.so
usr/lib/gconv/IBM939.so
usr/lib/gconv/IBM943.so
usr/lib/gconv/IBM9448.so
usr/lib/gconv/IEC_P27-1.so
usr/lib/gconv/INIS-8.so
usr/lib/gconv/INIS-CYRILLIC.so
usr/lib/gconv/INIS.so
usr/lib/gconv/ISIRI-3342.so
usr/lib/gconv/ISO-2022-CN-EXT.so
usr/lib/gconv/ISO-2022-CN.so
usr/lib/gconv/ISO-2022-JP-3.so
usr/lib/gconv/ISO-2022-JP.so
usr/lib/gconv/ISO-2022-KR.so
usr/lib/gconv/ISO-IR-197.so
usr/lib/gconv/ISO-IR-209.so
usr/lib/gconv/ISO646.so
usr/lib/gconv/ISO8859-1.so
usr/lib/gconv/ISO8859-10.so
usr/lib/gconv/ISO8859-11.so
usr/lib/gconv/ISO8859-13.so
usr/lib/gconv/ISO8859-14.so
usr/lib/gconv/ISO8859-15.so
usr/lib/gconv/ISO8859-16.so
usr/lib/gconv/ISO8859-2.so
usr/lib/gconv/ISO8859-3.so
usr/lib/gconv/ISO8859-4.so
usr/lib/gconv/ISO8859-5.so
usr/lib/gconv/ISO8859-6.so
usr/lib/gconv/ISO8859-7.so
usr/lib/gconv/ISO8859-8.so
usr/lib/gconv/ISO8859-9.so
usr/lib/gconv/ISO8859-9E.so
usr/lib/gconv/ISO_10367-BOX.so
usr/lib/gconv/ISO_11548-1.so
usr/lib/gconv/ISO_2033.so
usr/lib/gconv/ISO_5427-EXT.so
usr/lib/gconv/ISO_5427.so
usr/lib/gconv/ISO_5428.so
usr/lib/gconv/ISO_6937-2.so
usr/lib/gconv/ISO_6937.so
usr/lib/gconv/JOHAB.so
usr/lib/gconv/KOI-8.so
usr/lib/gconv/KOI8-R.so
usr/lib/gconv/KOI8-RU.so
usr/lib/gconv/KOI8-T.so
usr/lib/gconv/KOI8-U.so
usr/lib/gconv/LATIN-GREEK-1.so
usr/lib/gconv/LATIN-GREEK.so
usr/lib/gconv/MAC-CENTRALEUROPE.so
usr/lib/gconv/MAC-IS.so
usr/lib/gconv/MAC-SAMI.so
usr/lib/gconv/MAC-UK.so
usr/lib/gconv/MACINTOSH.so
usr/lib/gconv/MIK.so
usr/lib/gconv/NATS-DANO.so
usr/lib/gconv/NATS-SEFI.so
usr/lib/gconv/PT154.so
usr/lib/gconv/RK1048.so
usr/lib/gconv/SAMI-WS2.so
usr/lib/gconv/SHIFT_JISX0213.so
usr/lib/gconv/SJIS.so
usr/lib/gconv/T.61.so
usr/lib/gconv/TCVN5712-1.so
usr/lib/gconv/TIS-620.so
usr/lib/gconv/TSCII.so
usr/lib/gconv/UHC.so
usr/lib/gconv/UNICODE.so
usr/lib/gconv/UTF-16.so
usr/lib/gconv/UTF-32.so
usr/lib/gconv/UTF-7.so
usr/lib/gconv/VISCII.so
usr/lib/gconv/gconv-modules
usr/lib/gconv/libCNS.so
usr/lib/gconv/libGB.so
usr/lib/gconv/libISOIR165.so
usr/lib/gconv/libJIS.so
usr/lib/gconv/libJISX0213.so
usr/lib/gconv/libKSC.so
usr/lib/glibc/getconf/POSIX_V6_ILP32_OFF32
usr/lib/glibc/getconf/POSIX_V6_ILP32_OFFBIG
usr/lib/glibc/getconf/POSIX_V7_ILP32_OFF32
usr/lib/glibc/getconf/POSIX_V7_ILP32_OFFBIG
usr/lib/glibc/getconf/XBS5_ILP32_OFF32
usr/lib/glibc/getconf/XBS5_ILP32_OFFBIG
usr/lib/glibc/pt_chown
usr/lib/locale/locale-archive
usr/sbin/iconvconfig
usr/sbin/nscd
usr/sbin/rpcinfo
usr/sbin/zdump
usr/sbin/zic
usr/share/locale/de/LC_MESSAGES/libc.mo
usr/share/locale/en_GB/LC_MESSAGES/libc.mo
usr/share/locale/fr/LC_MESSAGES/libc.mo
usr/share/zoneinfo/Africa/Abidjan
usr/share/zoneinfo/Africa/Accra
usr/share/zoneinfo/Africa/Addis_Ababa
usr/share/zoneinfo/Africa/Algiers
usr/share/zoneinfo/Africa/Asmara
usr/share/zoneinfo/Africa/Asmera
usr/share/zoneinfo/Africa/Bamako
usr/share/zoneinfo/Africa/Bangui
usr/share/zoneinfo/Africa/Banjul
usr/share/zoneinfo/Africa/Bissau
usr/share/zoneinfo/Africa/Blantyre
usr/share/zoneinfo/Africa/Brazzaville
usr/share/zoneinfo/Africa/Bujumbura
usr/share/zoneinfo/Africa/Cairo
usr/share/zoneinfo/Africa/Casablanca
usr/share/zoneinfo/Africa/Ceuta
usr/share/zoneinfo/Africa/Conakry
usr/share/zoneinfo/Africa/Dakar
usr/share/zoneinfo/Africa/Dar_es_Salaam
usr/share/zoneinfo/Africa/Djibouti
usr/share/zoneinfo/Africa/Douala
usr/share/zoneinfo/Africa/El_Aaiun
usr/share/zoneinfo/Africa/Freetown
usr/share/zoneinfo/Africa/Gaborone
usr/share/zoneinfo/Africa/Harare
usr/share/zoneinfo/Africa/Johannesburg
usr/share/zoneinfo/Africa/Kampala
usr/share/zoneinfo/Africa/Khartoum
usr/share/zoneinfo/Africa/Kigali
usr/share/zoneinfo/Africa/Kinshasa
usr/share/zoneinfo/Africa/Lagos
usr/share/zoneinfo/Africa/Libreville
usr/share/zoneinfo/Africa/Lome
usr/share/zoneinfo/Africa/Luanda
usr/share/zoneinfo/Africa/Lubumbashi
usr/share/zoneinfo/Africa/Lusaka
usr/share/zoneinfo/Africa/Malabo
usr/share/zoneinfo/Africa/Maputo
usr/share/zoneinfo/Africa/Maseru
usr/share/zoneinfo/Africa/Mbabane
usr/share/zoneinfo/Africa/Mogadishu
usr/share/zoneinfo/Africa/Monrovia
usr/share/zoneinfo/Africa/Nairobi
usr/share/zoneinfo/Africa/Ndjamena
usr/share/zoneinfo/Africa/Niamey
usr/share/zoneinfo/Africa/Nouakchott
usr/share/zoneinfo/Africa/Ouagadougou
usr/share/zoneinfo/Africa/Porto-Novo
usr/share/zoneinfo/Africa/Sao_Tome
usr/share/zoneinfo/Africa/Timbuktu
usr/share/zoneinfo/Africa/Tripoli
usr/share/zoneinfo/Africa/Tunis
usr/share/zoneinfo/Africa/Windhoek
usr/share/zoneinfo/America/Adak
usr/share/zoneinfo/America/Anchorage
usr/share/zoneinfo/America/Anguilla
usr/share/zoneinfo/America/Antigua
usr/share/zoneinfo/America/Araguaina
usr/share/zoneinfo/America/Argentina/Buenos_Aires
usr/share/zoneinfo/America/Argentina/Catamarca
usr/share/zoneinfo/America/Argentina/ComodRivadavia
usr/share/zoneinfo/America/Argentina/Cordoba
usr/share/zoneinfo/America/Argentina/Jujuy
usr/share/zoneinfo/America/Argentina/La_Rioja
usr/share/zoneinfo/America/Argentina/Mendoza
usr/share/zoneinfo/America/Argentina/Rio_Gallegos
usr/share/zoneinfo/America/Argentina/Salta
usr/share/zoneinfo/America/Argentina/San_Juan
usr/share/zoneinfo/America/Argentina/San_Luis
usr/share/zoneinfo/America/Argentina/Tucuman
usr/share/zoneinfo/America/Argentina/Ushuaia
usr/share/zoneinfo/America/Aruba
usr/share/zoneinfo/America/Asuncion
usr/share/zoneinfo/America/Atikokan
usr/share/zoneinfo/America/Atka
usr/share/zoneinfo/America/Bahia
usr/share/zoneinfo/America/Barbados
usr/share/zoneinfo/America/Belem
usr/share/zoneinfo/America/Belize
usr/share/zoneinfo/America/Blanc-Sablon
usr/share/zoneinfo/America/Boa_Vista
usr/share/zoneinfo/America/Bogota
usr/share/zoneinfo/America/Boise
usr/share/zoneinfo/America/Buenos_Aires
usr/share/zoneinfo/America/Cambridge_Bay
usr/share/zoneinfo/America/Campo_Grande
usr/share/zoneinfo/America/Cancun
usr/share/zoneinfo/America/Caracas
usr/share/zoneinfo/America/Catamarca
usr/share/zoneinfo/America/Cayenne
usr/share/zoneinfo/America/Cayman
usr/share/zoneinfo/America/Chicago
usr/share/zoneinfo/America/Chihuahua
usr/share/zoneinfo/America/Coral_Harbour
usr/share/zoneinfo/America/Cordoba
usr/share/zoneinfo/America/Costa_Rica
usr/share/zoneinfo/America/Cuiaba
usr/share/zoneinfo/America/Curacao
usr/share/zoneinfo/America/Danmarkshavn
usr/share/zoneinfo/America/Dawson
usr/share/zoneinfo/America/Dawson_Creek
usr/share/zoneinfo/America/Denver
usr/share/zoneinfo/America/Detroit
usr/share/zoneinfo/America/Dominica
usr/share/zoneinfo/America/Edmonton
usr/share/zoneinfo/America/Eirunepe
usr/share/zoneinfo/America/El_Salvador
usr/share/zoneinfo/America/Ensenada
usr/share/zoneinfo/America/Fort_Wayne
usr/share/zoneinfo/America/Fortaleza
usr/share/zoneinfo/America/Glace_Bay
usr/share/zoneinfo/America/Godthab
usr/share/zoneinfo/America/Goose_Bay
usr/share/zoneinfo/America/Grand_Turk
usr/share/zoneinfo/America/Grenada
usr/share/zoneinfo/America/Guadeloupe
usr/share/zoneinfo/America/Guatemala
usr/share/zoneinfo/America/Guayaquil
usr/share/zoneinfo/America/Guyana
usr/share/zoneinfo/America/Halifax
usr/share/zoneinfo/America/Havana
usr/share/zoneinfo/America/Hermosillo
usr/share/zoneinfo/America/Indiana/Indianapolis
usr/share/zoneinfo/America/Indiana/Knox
usr/share/zoneinfo/America/Indiana/Marengo
usr/share/zoneinfo/America/Indiana/Petersburg
usr/share/zoneinfo/America/Indiana/Tell_City
usr/share/zoneinfo/America/Indiana/Vevay
usr/share/zoneinfo/America/Indiana/Vincennes
usr/share/zoneinfo/America/Indiana/Winamac
usr/share/zoneinfo/America/Indianapolis
usr/share/zoneinfo/America/Inuvik
usr/share/zoneinfo/America/Iqaluit
usr/share/zoneinfo/America/Jamaica
usr/share/zoneinfo/America/Jujuy
usr/share/zoneinfo/America/Juneau
usr/share/zoneinfo/America/Kentucky/Louisville
usr/share/zoneinfo/America/Kentucky/Monticello
usr/share/zoneinfo/America/Knox_IN
usr/share/zoneinfo/America/La_Paz
usr/share/zoneinfo/America/Lima
usr/share/zoneinfo/America/Los_Angeles
usr/share/zoneinfo/America/Louisville
usr/share/zoneinfo/America/Maceio
usr/share/zoneinfo/America/Managua
usr/share/zoneinfo/America/Manaus
usr/share/zoneinfo/America/Marigot
usr/share/zoneinfo/America/Martinique
usr/share/zoneinfo/America/Mazatlan
usr/share/zoneinfo/America/Mendoza
usr/share/zoneinfo/America/Menominee
usr/share/zoneinfo/America/Merida
usr/share/zoneinfo/America/Mexico_City
usr/share/zoneinfo/America/Miquelon
usr/share/zoneinfo/America/Moncton
usr/share/zoneinfo/America/Monterrey
usr/share/zoneinfo/America/Montevideo
usr/share/zoneinfo/America/Montreal
usr/share/zoneinfo/America/Montserrat
usr/share/zoneinfo/America/Nassau
usr/share/zoneinfo/America/New_York
usr/share/zoneinfo/America/Nipigon
usr/share/zoneinfo/America/Nome
usr/share/zoneinfo/America/Noronha
usr/share/zoneinfo/America/North_Dakota/Center
usr/share/zoneinfo/America/North_Dakota/New_Salem
usr/share/zoneinfo/America/Panama
usr/share/zoneinfo/America/Pangnirtung
usr/share/zoneinfo/America/Paramaribo
usr/share/zoneinfo/America/Phoenix
usr/share/zoneinfo/America/Port-au-Prince
usr/share/zoneinfo/America/Port_of_Spain
usr/share/zoneinfo/America/Porto_Acre
usr/share/zoneinfo/America/Porto_Velho
usr/share/zoneinfo/America/Puerto_Rico
usr/share/zoneinfo/America/Rainy_River
usr/share/zoneinfo/America/Rankin_Inlet
usr/share/zoneinfo/America/Recife
usr/share/zoneinfo/America/Regina
usr/share/zoneinfo/America/Resolute
usr/share/zoneinfo/America/Rio_Branco
usr/share/zoneinfo/America/Rosario
usr/share/zoneinfo/America/Santarem
usr/share/zoneinfo/America/Santiago
usr/share/zoneinfo/America/Santo_Domingo
usr/share/zoneinfo/America/Sao_Paulo
usr/share/zoneinfo/America/Scoresbysund
usr/share/zoneinfo/America/Shiprock
usr/share/zoneinfo/America/St_Barthelemy
usr/share/zoneinfo/America/St_Johns
usr/share/zoneinfo/America/St_Kitts
usr/share/zoneinfo/America/St_Lucia
usr/share/zoneinfo/America/St_Thomas
usr/share/zoneinfo/America/St_Vincent
usr/share/zoneinfo/America/Swift_Current
usr/share/zoneinfo/America/Tegucigalpa
usr/share/zoneinfo/America/Thule
usr/share/zoneinfo/America/Thunder_Bay
usr/share/zoneinfo/America/Tijuana
usr/share/zoneinfo/America/Toronto
usr/share/zoneinfo/America/Tortola
usr/share/zoneinfo/America/Vancouver
usr/share/zoneinfo/America/Virgin
usr/share/zoneinfo/America/Whitehorse
usr/share/zoneinfo/America/Winnipeg
usr/share/zoneinfo/America/Yakutat
usr/share/zoneinfo/America/Yellowknife
usr/share/zoneinfo/Antarctica/Casey
usr/share/zoneinfo/Antarctica/Davis
usr/share/zoneinfo/Antarctica/DumontDUrville
usr/share/zoneinfo/Antarctica/Mawson
usr/share/zoneinfo/Antarctica/McMurdo
usr/share/zoneinfo/Antarctica/Palmer
usr/share/zoneinfo/Antarctica/Rothera
usr/share/zoneinfo/Antarctica/South_Pole
usr/share/zoneinfo/Antarctica/Syowa
usr/share/zoneinfo/Antarctica/Vostok
usr/share/zoneinfo/Arctic/Longyearbyen
usr/share/zoneinfo/Asia/Aden
usr/share/zoneinfo/Asia/Almaty
usr/share/zoneinfo/Asia/Amman
usr/share/zoneinfo/Asia/Anadyr
usr/share/zoneinfo/Asia/Aqtau
usr/share/zoneinfo/Asia/Aqtobe
usr/share/zoneinfo/Asia/Ashgabat
usr/share/zoneinfo/Asia/Ashkhabad
usr/share/zoneinfo/Asia/Baghdad
usr/share/zoneinfo/Asia/Bahrain
usr/share/zoneinfo/Asia/Baku
usr/share/zoneinfo/Asia/Bangkok
usr/share/zoneinfo/Asia/Beirut
usr/share/zoneinfo/Asia/Bishkek
usr/share/zoneinfo/Asia/Brunei
usr/share/zoneinfo/Asia/Calcutta
usr/share/zoneinfo/Asia/Choibalsan
usr/share/zoneinfo/Asia/Chongqing
usr/share/zoneinfo/Asia/Chungking
usr/share/zoneinfo/Asia/Colombo
usr/share/zoneinfo/Asia/Dacca
usr/share/zoneinfo/Asia/Damascus
usr/share/zoneinfo/Asia/Dhaka
usr/share/zoneinfo/Asia/Dili
usr/share/zoneinfo/Asia/Dubai
usr/share/zoneinfo/Asia/Dushanbe
usr/share/zoneinfo/Asia/Gaza
usr/share/zoneinfo/Asia/Harbin
usr/share/zoneinfo/Asia/Ho_Chi_Minh
usr/share/zoneinfo/Asia/Hong_Kong
usr/share/zoneinfo/Asia/Hovd
usr/share/zoneinfo/Asia/Irkutsk
usr/share/zoneinfo/Asia/Istanbul
usr/share/zoneinfo/Asia/Jakarta
usr/share/zoneinfo/Asia/Jayapura
usr/share/zoneinfo/Asia/Jerusalem
usr/share/zoneinfo/Asia/Kabul
usr/share/zoneinfo/Asia/Kamchatka
usr/share/zoneinfo/Asia/Karachi
usr/share/zoneinfo/Asia/Kashgar
usr/share/zoneinfo/Asia/Kathmandu
usr/share/zoneinfo/Asia/Katmandu
usr/share/zoneinfo/Asia/Kolkata
usr/share/zoneinfo/Asia/Krasnoyarsk
usr/share/zoneinfo/Asia/Kuala_Lumpur
usr/share/zoneinfo/Asia/Kuching
usr/share/zoneinfo/Asia/Kuwait
usr/share/zoneinfo/Asia/Macao
usr/share/zoneinfo/Asia/Macau
usr/share/zoneinfo/Asia/Magadan
usr/share/zoneinfo/Asia/Makassar
usr/share/zoneinfo/Asia/Manila
usr/share/zoneinfo/Asia/Muscat
usr/share/zoneinfo/Asia/Nicosia
usr/share/zoneinfo/Asia/Novosibirsk
usr/share/zoneinfo/Asia/Omsk
usr/share/zoneinfo/Asia/Oral
usr/share/zoneinfo/Asia/Phnom_Penh
usr/share/zoneinfo/Asia/Pontianak
usr/share/zoneinfo/Asia/Pyongyang
usr/share/zoneinfo/Asia/Qatar
usr/share/zoneinfo/Asia/Qyzylorda
usr/share/zoneinfo/Asia/Rangoon
usr/share/zoneinfo/Asia/Riyadh
usr/share/zoneinfo/Asia/Riyadh87
usr/share/zoneinfo/Asia/Riyadh88
usr/share/zoneinfo/Asia/Riyadh89
usr/share/zoneinfo/Asia/Saigon
usr/share/zoneinfo/Asia/Sakhalin
usr/share/zoneinfo/Asia/Samarkand
usr/share/zoneinfo/Asia/Seoul
usr/share/zoneinfo/Asia/Shanghai
usr/share/zoneinfo/Asia/Singapore
usr/share/zoneinfo/Asia/Taipei
usr/share/zoneinfo/Asia/Tashkent
usr/share/zoneinfo/Asia/Tbilisi
usr/share/zoneinfo/Asia/Tehran
usr/share/zoneinfo/Asia/Tel_Aviv
usr/share/zoneinfo/Asia/Thimbu
usr/share/zoneinfo/Asia/Thimphu
usr/share/zoneinfo/Asia/Tokyo
usr/share/zoneinfo/Asia/Ujung_Pandang
usr/share/zoneinfo/Asia/Ulaanbaatar
usr/share/zoneinfo/Asia/Ulan_Bator
usr/share/zoneinfo/Asia/Urumqi
usr/share/zoneinfo/Asia/Vientiane
usr/share/zoneinfo/Asia/Vladivostok
usr/share/zoneinfo/Asia/Yakutsk
usr/share/zoneinfo/Asia/Yekaterinburg
usr/share/zoneinfo/Asia/Yerevan
usr/share/zoneinfo/Atlantic/Azores
usr/share/zoneinfo/Atlantic/Bermuda
usr/share/zoneinfo/Atlantic/Canary
usr/share/zoneinfo/Atlantic/Cape_Verde
usr/share/zoneinfo/Atlantic/Faeroe
usr/share/zoneinfo/Atlantic/Faroe
usr/share/zoneinfo/Atlantic/Jan_Mayen
usr/share/zoneinfo/Atlantic/Madeira
usr/share/zoneinfo/Atlantic/Reykjavik
usr/share/zoneinfo/Atlantic/South_Georgia
usr/share/zoneinfo/Atlantic/St_Helena
usr/share/zoneinfo/Atlantic/Stanley
usr/share/zoneinfo/Australia/ACT
usr/share/zoneinfo/Australia/Adelaide
usr/share/zoneinfo/Australia/Brisbane
usr/share/zoneinfo/Australia/Broken_Hill
usr/share/zoneinfo/Australia/Canberra
usr/share/zoneinfo/Australia/Currie
usr/share/zoneinfo/Australia/Darwin
usr/share/zoneinfo/Australia/Eucla
usr/share/zoneinfo/Australia/Hobart
usr/share/zoneinfo/Australia/LHI
usr/share/zoneinfo/Australia/Lindeman
usr/share/zoneinfo/Australia/Lord_Howe
usr/share/zoneinfo/Australia/Melbourne
usr/share/zoneinfo/Australia/NSW
usr/share/zoneinfo/Australia/North
usr/share/zoneinfo/Australia/Perth
usr/share/zoneinfo/Australia/Queensland
usr/share/zoneinfo/Australia/South
usr/share/zoneinfo/Australia/Sydney
usr/share/zoneinfo/Australia/Tasmania
usr/share/zoneinfo/Australia/Victoria
usr/share/zoneinfo/Australia/West
usr/share/zoneinfo/Australia/Yancowinna
usr/share/zoneinfo/Brazil/Acre
usr/share/zoneinfo/Brazil/DeNoronha
usr/share/zoneinfo/Brazil/East
usr/share/zoneinfo/Brazil/West
usr/share/zoneinfo/CET
usr/share/zoneinfo/CST6CDT
usr/share/zoneinfo/Canada/Atlantic
usr/share/zoneinfo/Canada/Central
usr/share/zoneinfo/Canada/East-Saskatchewan
usr/share/zoneinfo/Canada/Eastern
usr/share/zoneinfo/Canada/Mountain
usr/share/zoneinfo/Canada/Newfoundland
usr/share/zoneinfo/Canada/Pacific
usr/share/zoneinfo/Canada/Saskatchewan
usr/share/zoneinfo/Canada/Yukon
usr/share/zoneinfo/Chile/Continental
usr/share/zoneinfo/Chile/EasterIsland
usr/share/zoneinfo/Cuba
usr/share/zoneinfo/EET
usr/share/zoneinfo/EST
usr/share/zoneinfo/EST5EDT
usr/share/zoneinfo/Egypt
usr/share/zoneinfo/Eire
usr/share/zoneinfo/Etc/GMT
usr/share/zoneinfo/Etc/GMT+0
usr/share/zoneinfo/Etc/GMT+1
usr/share/zoneinfo/Etc/GMT+10
usr/share/zoneinfo/Etc/GMT+11
usr/share/zoneinfo/Etc/GMT+12
usr/share/zoneinfo/Etc/GMT+2
usr/share/zoneinfo/Etc/GMT+3
usr/share/zoneinfo/Etc/GMT+4
usr/share/zoneinfo/Etc/GMT+5
usr/share/zoneinfo/Etc/GMT+6
usr/share/zoneinfo/Etc/GMT+7
usr/share/zoneinfo/Etc/GMT+8
usr/share/zoneinfo/Etc/GMT+9
usr/share/zoneinfo/Etc/GMT-0
usr/share/zoneinfo/Etc/GMT-1
usr/share/zoneinfo/Etc/GMT-10
usr/share/zoneinfo/Etc/GMT-11
usr/share/zoneinfo/Etc/GMT-12
usr/share/zoneinfo/Etc/GMT-13
usr/share/zoneinfo/Etc/GMT-14
usr/share/zoneinfo/Etc/GMT-2
usr/share/zoneinfo/Etc/GMT-3
usr/share/zoneinfo/Etc/GMT-4
usr/share/zoneinfo/Etc/GMT-5
usr/share/zoneinfo/Etc/GMT-6
usr/share/zoneinfo/Etc/GMT-7
usr/share/zoneinfo/Etc/GMT-8
usr/share/zoneinfo/Etc/GMT-9
usr/share/zoneinfo/Etc/GMT0
usr/share/zoneinfo/Etc/Greenwich
usr/share/zoneinfo/Etc/UCT
usr/share/zoneinfo/Etc/UTC
usr/share/zoneinfo/Etc/Universal
usr/share/zoneinfo/Etc/Zulu
usr/share/zoneinfo/Europe/Amsterdam
usr/share/zoneinfo/Europe/Andorra
usr/share/zoneinfo/Europe/Athens
usr/share/zoneinfo/Europe/Belfast
usr/share/zoneinfo/Europe/Belgrade
usr/share/zoneinfo/Europe/Berlin
usr/share/zoneinfo/Europe/Bratislava
usr/share/zoneinfo/Europe/Brussels
usr/share/zoneinfo/Europe/Bucharest
usr/share/zoneinfo/Europe/Budapest
usr/share/zoneinfo/Europe/Chisinau
usr/share/zoneinfo/Europe/Copenhagen
usr/share/zoneinfo/Europe/Dublin
usr/share/zoneinfo/Europe/Gibraltar
usr/share/zoneinfo/Europe/Guernsey
usr/share/zoneinfo/Europe/Helsinki
usr/share/zoneinfo/Europe/Isle_of_Man
usr/share/zoneinfo/Europe/Istanbul
usr/share/zoneinfo/Europe/Jersey
usr/share/zoneinfo/Europe/Kaliningrad
usr/share/zoneinfo/Europe/Kiev
usr/share/zoneinfo/Europe/Lisbon
usr/share/zoneinfo/Europe/Ljubljana
usr/share/zoneinfo/Europe/London
usr/share/zoneinfo/Europe/Luxembourg
usr/share/zoneinfo/Europe/Madrid
usr/share/zoneinfo/Europe/Malta
usr/share/zoneinfo/Europe/Mariehamn
usr/share/zoneinfo/Europe/Minsk
usr/share/zoneinfo/Europe/Monaco
usr/share/zoneinfo/Europe/Moscow
usr/share/zoneinfo/Europe/Nicosia
usr/share/zoneinfo/Europe/Oslo
usr/share/zoneinfo/Europe/Paris
usr/share/zoneinfo/Europe/Podgorica
usr/share/zoneinfo/Europe/Prague
usr/share/zoneinfo/Europe/Riga
usr/share/zoneinfo/Europe/Rome
usr/share/zoneinfo/Europe/Samara
usr/share/zoneinfo/Europe/San_Marino
usr/share/zoneinfo/Europe/Sarajevo
usr/share/zoneinfo/Europe/Simferopol
usr/share/zoneinfo/Europe/Skopje
usr/share/zoneinfo/Europe/Sofia
usr/share/zoneinfo/Europe/Stockholm
usr/share/zoneinfo/Europe/Tallinn
usr/share/zoneinfo/Europe/Tirane
usr/share/zoneinfo/Europe/Tiraspol
usr/share/zoneinfo/Europe/Uzhgorod
usr/share/zoneinfo/Europe/Vaduz
usr/share/zoneinfo/Europe/Vatican
usr/share/zoneinfo/Europe/Vienna
usr/share/zoneinfo/Europe/Vilnius
usr/share/zoneinfo/Europe/Volgograd
usr/share/zoneinfo/Europe/Warsaw
usr/share/zoneinfo/Europe/Zagreb
usr/share/zoneinfo/Europe/Zaporozhye
usr/share/zoneinfo/Europe/Zurich
usr/share/zoneinfo/Factory
usr/share/zoneinfo/GB
usr/share/zoneinfo/GB-Eire
usr/share/zoneinfo/GMT
usr/share/zoneinfo/GMT+0
usr/share/zoneinfo/GMT-0
usr/share/zoneinfo/GMT0
usr/share/zoneinfo/Greenwich
usr/share/zoneinfo/HST
usr/share/zoneinfo/Hongkong
usr/share/zoneinfo/Iceland
usr/share/zoneinfo/Indian/Antananarivo
usr/share/zoneinfo/Indian/Chagos
usr/share/zoneinfo/Indian/Christmas
usr/share/zoneinfo/Indian/Cocos
usr/share/zoneinfo/Indian/Comoro
usr/share/zoneinfo/Indian/Kerguelen
usr/share/zoneinfo/Indian/Mahe
usr/share/zoneinfo/Indian/Maldives
usr/share/zoneinfo/Indian/Mauritius
usr/share/zoneinfo/Indian/Mayotte
usr/share/zoneinfo/Indian/Reunion
usr/share/zoneinfo/Iran
usr/share/zoneinfo/Israel
usr/share/zoneinfo/Jamaica
usr/share/zoneinfo/Japan
usr/share/zoneinfo/Kwajalein
usr/share/zoneinfo/Libya
usr/share/zoneinfo/MET
usr/share/zoneinfo/MST
usr/share/zoneinfo/MST7MDT
usr/share/zoneinfo/Mexico/BajaNorte
usr/share/zoneinfo/Mexico/BajaSur
usr/share/zoneinfo/Mexico/General
usr/share/zoneinfo/Mideast/Riyadh87
usr/share/zoneinfo/Mideast/Riyadh88
usr/share/zoneinfo/Mideast/Riyadh89
usr/share/zoneinfo/NZ
usr/share/zoneinfo/NZ-CHAT
usr/share/zoneinfo/Navajo
usr/share/zoneinfo/PRC
usr/share/zoneinfo/PST8PDT
usr/share/zoneinfo/Pacific/Apia
usr/share/zoneinfo/Pacific/Auckland
usr/share/zoneinfo/Pacific/Chatham
usr/share/zoneinfo/Pacific/Easter
usr/share/zoneinfo/Pacific/Efate
usr/share/zoneinfo/Pacific/Enderbury
usr/share/zoneinfo/Pacific/Fakaofo
usr/share/zoneinfo/Pacific/Fiji
usr/share/zoneinfo/Pacific/Funafuti
usr/share/zoneinfo/Pacific/Galapagos
usr/share/zoneinfo/Pacific/Gambier
usr/share/zoneinfo/Pacific/Guadalcanal
usr/share/zoneinfo/Pacific/Guam
usr/share/zoneinfo/Pacific/Honolulu
usr/share/zoneinfo/Pacific/Johnston
usr/share/zoneinfo/Pacific/Kiritimati
usr/share/zoneinfo/Pacific/Kosrae
usr/share/zoneinfo/Pacific/Kwajalein
usr/share/zoneinfo/Pacific/Majuro
usr/share/zoneinfo/Pacific/Marquesas
usr/share/zoneinfo/Pacific/Midway
usr/share/zoneinfo/Pacific/Nauru
usr/share/zoneinfo/Pacific/Niue
usr/share/zoneinfo/Pacific/Norfolk
usr/share/zoneinfo/Pacific/Noumea
usr/share/zoneinfo/Pacific/Pago_Pago
usr/share/zoneinfo/Pacific/Palau
usr/share/zoneinfo/Pacific/Pitcairn
usr/share/zoneinfo/Pacific/Ponape
usr/share/zoneinfo/Pacific/Port_Moresby
usr/share/zoneinfo/Pacific/Rarotonga
usr/share/zoneinfo/Pacific/Saipan
usr/share/zoneinfo/Pacific/Samoa
usr/share/zoneinfo/Pacific/Tahiti
usr/share/zoneinfo/Pacific/Tarawa
usr/share/zoneinfo/Pacific/Tongatapu
usr/share/zoneinfo/Pacific/Truk
usr/share/zoneinfo/Pacific/Wake
usr/share/zoneinfo/Pacific/Wallis
usr/share/zoneinfo/Pacific/Yap
usr/share/zoneinfo/Poland
usr/share/zoneinfo/Portugal
usr/share/zoneinfo/ROC
usr/share/zoneinfo/ROK
usr/share/zoneinfo/Singapore
usr/share/zoneinfo/Turkey
usr/share/zoneinfo/UCT
usr/share/zoneinfo/US/Alaska
usr/share/zoneinfo/US/Aleutian
usr/share/zoneinfo/US/Arizona
usr/share/zoneinfo/US/Central
usr/share/zoneinfo/US/East-Indiana
usr/share/zoneinfo/US/Eastern
usr/share/zoneinfo/US/Hawaii
usr/share/zoneinfo/US/Indiana-Starke
usr/share/zoneinfo/US/Michigan
usr/share/zoneinfo/US/Mountain
usr/share/zoneinfo/US/Pacific
usr/share/zoneinfo/US/Samoa
usr/share/zoneinfo/UTC
usr/share/zoneinfo/Universal
usr/share/zoneinfo/W-SU
usr/share/zoneinfo/WET
usr/share/zoneinfo/Zulu
usr/share/zoneinfo/iso3166.tab
usr/share/zoneinfo/posix/Africa/Abidjan
usr/share/zoneinfo/posix/Africa/Accra
usr/share/zoneinfo/posix/Africa/Addis_Ababa
usr/share/zoneinfo/posix/Africa/Algiers
usr/share/zoneinfo/posix/Africa/Asmara
usr/share/zoneinfo/posix/Africa/Asmera
usr/share/zoneinfo/posix/Africa/Bamako
usr/share/zoneinfo/posix/Africa/Bangui
usr/share/zoneinfo/posix/Africa/Banjul
usr/share/zoneinfo/posix/Africa/Bissau
usr/share/zoneinfo/posix/Africa/Blantyre
usr/share/zoneinfo/posix/Africa/Brazzaville
usr/share/zoneinfo/posix/Africa/Bujumbura
usr/share/zoneinfo/posix/Africa/Cairo
usr/share/zoneinfo/posix/Africa/Casablanca
usr/share/zoneinfo/posix/Africa/Ceuta
usr/share/zoneinfo/posix/Africa/Conakry
usr/share/zoneinfo/posix/Africa/Dakar
usr/share/zoneinfo/posix/Africa/Dar_es_Salaam
usr/share/zoneinfo/posix/Africa/Djibouti
usr/share/zoneinfo/posix/Africa/Douala
usr/share/zoneinfo/posix/Africa/El_Aaiun
usr/share/zoneinfo/posix/Africa/Freetown
usr/share/zoneinfo/posix/Africa/Gaborone
usr/share/zoneinfo/posix/Africa/Harare
usr/share/zoneinfo/posix/Africa/Johannesburg
usr/share/zoneinfo/posix/Africa/Kampala
usr/share/zoneinfo/posix/Africa/Khartoum
usr/share/zoneinfo/posix/Africa/Kigali
usr/share/zoneinfo/posix/Africa/Kinshasa
usr/share/zoneinfo/posix/Africa/Lagos
usr/share/zoneinfo/posix/Africa/Libreville
usr/share/zoneinfo/posix/Africa/Lome
usr/share/zoneinfo/posix/Africa/Luanda
usr/share/zoneinfo/posix/Africa/Lubumbashi
usr/share/zoneinfo/posix/Africa/Lusaka
usr/share/zoneinfo/posix/Africa/Malabo
usr/share/zoneinfo/posix/Africa/Maputo
usr/share/zoneinfo/posix/Africa/Maseru
usr/share/zoneinfo/posix/Africa/Mbabane
usr/share/zoneinfo/posix/Africa/Mogadishu
usr/share/zoneinfo/posix/Africa/Monrovia
usr/share/zoneinfo/posix/Africa/Nairobi
usr/share/zoneinfo/posix/Africa/Ndjamena
usr/share/zoneinfo/posix/Africa/Niamey
usr/share/zoneinfo/posix/Africa/Nouakchott
usr/share/zoneinfo/posix/Africa/Ouagadougou
usr/share/zoneinfo/posix/Africa/Porto-Novo
usr/share/zoneinfo/posix/Africa/Sao_Tome
usr/share/zoneinfo/posix/Africa/Timbuktu
usr/share/zoneinfo/posix/Africa/Tripoli
usr/share/zoneinfo/posix/Africa/Tunis
usr/share/zoneinfo/posix/Africa/Windhoek
usr/share/zoneinfo/posix/America/Adak
usr/share/zoneinfo/posix/America/Anchorage
usr/share/zoneinfo/posix/America/Anguilla
usr/share/zoneinfo/posix/America/Antigua
usr/share/zoneinfo/posix/America/Araguaina
usr/share/zoneinfo/posix/America/Argentina/Buenos_Aires
usr/share/zoneinfo/posix/America/Argentina/Catamarca
usr/share/zoneinfo/posix/America/Argentina/ComodRivadavia
usr/share/zoneinfo/posix/America/Argentina/Cordoba
usr/share/zoneinfo/posix/America/Argentina/Jujuy
usr/share/zoneinfo/posix/America/Argentina/La_Rioja
usr/share/zoneinfo/posix/America/Argentina/Mendoza
usr/share/zoneinfo/posix/America/Argentina/Rio_Gallegos
usr/share/zoneinfo/posix/America/Argentina/Salta
usr/share/zoneinfo/posix/America/Argentina/San_Juan
usr/share/zoneinfo/posix/America/Argentina/San_Luis
usr/share/zoneinfo/posix/America/Argentina/Tucuman
usr/share/zoneinfo/posix/America/Argentina/Ushuaia
usr/share/zoneinfo/posix/America/Aruba
usr/share/zoneinfo/posix/America/Asuncion
usr/share/zoneinfo/posix/America/Atikokan
usr/share/zoneinfo/posix/America/Atka
usr/share/zoneinfo/posix/America/Bahia
usr/share/zoneinfo/posix/America/Barbados
usr/share/zoneinfo/posix/America/Belem
usr/share/zoneinfo/posix/America/Belize
usr/share/zoneinfo/posix/America/Blanc-Sablon
usr/share/zoneinfo/posix/America/Boa_Vista
usr/share/zoneinfo/posix/America/Bogota
usr/share/zoneinfo/posix/America/Boise
usr/share/zoneinfo/posix/America/Buenos_Aires
usr/share/zoneinfo/posix/America/Cambridge_Bay
usr/share/zoneinfo/posix/America/Campo_Grande
usr/share/zoneinfo/posix/America/Cancun
usr/share/zoneinfo/posix/America/Caracas
usr/share/zoneinfo/posix/America/Catamarca
usr/share/zoneinfo/posix/America/Cayenne
usr/share/zoneinfo/posix/America/Cayman
usr/share/zoneinfo/posix/America/Chicago
usr/share/zoneinfo/posix/America/Chihuahua
usr/share/zoneinfo/posix/America/Coral_Harbour
usr/share/zoneinfo/posix/America/Cordoba
usr/share/zoneinfo/posix/America/Costa_Rica
usr/share/zoneinfo/posix/America/Cuiaba
usr/share/zoneinfo/posix/America/Curacao
usr/share/zoneinfo/posix/America/Danmarkshavn
usr/share/zoneinfo/posix/America/Dawson
usr/share/zoneinfo/posix/America/Dawson_Creek
usr/share/zoneinfo/posix/America/Denver
usr/share/zoneinfo/posix/America/Detroit
usr/share/zoneinfo/posix/America/Dominica
usr/share/zoneinfo/posix/America/Edmonton
usr/share/zoneinfo/posix/America/Eirunepe
usr/share/zoneinfo/posix/America/El_Salvador
usr/share/zoneinfo/posix/America/Ensenada
usr/share/zoneinfo/posix/America/Fort_Wayne
usr/share/zoneinfo/posix/America/Fortaleza
usr/share/zoneinfo/posix/America/Glace_Bay
usr/share/zoneinfo/posix/America/Godthab
usr/share/zoneinfo/posix/America/Goose_Bay
usr/share/zoneinfo/posix/America/Grand_Turk
usr/share/zoneinfo/posix/America/Grenada
usr/share/zoneinfo/posix/America/Guadeloupe
usr/share/zoneinfo/posix/America/Guatemala
usr/share/zoneinfo/posix/America/Guayaquil
usr/share/zoneinfo/posix/America/Guyana
usr/share/zoneinfo/posix/America/Halifax
usr/share/zoneinfo/posix/America/Havana
usr/share/zoneinfo/posix/America/Hermosillo
usr/share/zoneinfo/posix/America/Indiana/Indianapolis
usr/share/zoneinfo/posix/America/Indiana/Knox
usr/share/zoneinfo/posix/America/Indiana/Marengo
usr/share/zoneinfo/posix/America/Indiana/Petersburg
usr/share/zoneinfo/posix/America/Indiana/Tell_City
usr/share/zoneinfo/posix/America/Indiana/Vevay
usr/share/zoneinfo/posix/America/Indiana/Vincennes
usr/share/zoneinfo/posix/America/Indiana/Winamac
usr/share/zoneinfo/posix/America/Indianapolis
usr/share/zoneinfo/posix/America/Inuvik
usr/share/zoneinfo/posix/America/Iqaluit
usr/share/zoneinfo/posix/America/Jamaica
usr/share/zoneinfo/posix/America/Jujuy
usr/share/zoneinfo/posix/America/Juneau
usr/share/zoneinfo/posix/America/Kentucky/Louisville
usr/share/zoneinfo/posix/America/Kentucky/Monticello
usr/share/zoneinfo/posix/America/Knox_IN
usr/share/zoneinfo/posix/America/La_Paz
usr/share/zoneinfo/posix/America/Lima
usr/share/zoneinfo/posix/America/Los_Angeles
usr/share/zoneinfo/posix/America/Louisville
usr/share/zoneinfo/posix/America/Maceio
usr/share/zoneinfo/posix/America/Managua
usr/share/zoneinfo/posix/America/Manaus
usr/share/zoneinfo/posix/America/Marigot
usr/share/zoneinfo/posix/America/Martinique
usr/share/zoneinfo/posix/America/Mazatlan
usr/share/zoneinfo/posix/America/Mendoza
usr/share/zoneinfo/posix/America/Menominee
usr/share/zoneinfo/posix/America/Merida
usr/share/zoneinfo/posix/America/Mexico_City
usr/share/zoneinfo/posix/America/Miquelon
usr/share/zoneinfo/posix/America/Moncton
usr/share/zoneinfo/posix/America/Monterrey
usr/share/zoneinfo/posix/America/Montevideo
usr/share/zoneinfo/posix/America/Montreal
usr/share/zoneinfo/posix/America/Montserrat
usr/share/zoneinfo/posix/America/Nassau
usr/share/zoneinfo/posix/America/New_York
usr/share/zoneinfo/posix/America/Nipigon
usr/share/zoneinfo/posix/America/Nome
usr/share/zoneinfo/posix/America/Noronha
usr/share/zoneinfo/posix/America/North_Dakota/Center
usr/share/zoneinfo/posix/America/North_Dakota/New_Salem
usr/share/zoneinfo/posix/America/Panama
usr/share/zoneinfo/posix/America/Pangnirtung
usr/share/zoneinfo/posix/America/Paramaribo
usr/share/zoneinfo/posix/America/Phoenix
usr/share/zoneinfo/posix/America/Port-au-Prince
usr/share/zoneinfo/posix/America/Port_of_Spain
usr/share/zoneinfo/posix/America/Porto_Acre
usr/share/zoneinfo/posix/America/Porto_Velho
usr/share/zoneinfo/posix/America/Puerto_Rico
usr/share/zoneinfo/posix/America/Rainy_River
usr/share/zoneinfo/posix/America/Rankin_Inlet
usr/share/zoneinfo/posix/America/Recife
usr/share/zoneinfo/posix/America/Regina
usr/share/zoneinfo/posix/America/Resolute
usr/share/zoneinfo/posix/America/Rio_Branco
usr/share/zoneinfo/posix/America/Rosario
usr/share/zoneinfo/posix/America/Santarem
usr/share/zoneinfo/posix/America/Santiago
usr/share/zoneinfo/posix/America/Santo_Domingo
usr/share/zoneinfo/posix/America/Sao_Paulo
usr/share/zoneinfo/posix/America/Scoresbysund
usr/share/zoneinfo/posix/America/Shiprock
usr/share/zoneinfo/posix/America/St_Barthelemy
usr/share/zoneinfo/posix/America/St_Johns
usr/share/zoneinfo/posix/America/St_Kitts
usr/share/zoneinfo/posix/America/St_Lucia
usr/share/zoneinfo/posix/America/St_Thomas
usr/share/zoneinfo/posix/America/St_Vincent
usr/share/zoneinfo/posix/America/Swift_Current
usr/share/zoneinfo/posix/America/Tegucigalpa
usr/share/zoneinfo/posix/America/Thule
usr/share/zoneinfo/posix/America/Thunder_Bay
usr/share/zoneinfo/posix/America/Tijuana
usr/share/zoneinfo/posix/America/Toronto
usr/share/zoneinfo/posix/America/Tortola
usr/share/zoneinfo/posix/America/Vancouver
usr/share/zoneinfo/posix/America/Virgin
usr/share/zoneinfo/posix/America/Whitehorse
usr/share/zoneinfo/posix/America/Winnipeg
usr/share/zoneinfo/posix/America/Yakutat
usr/share/zoneinfo/posix/America/Yellowknife
usr/share/zoneinfo/posix/Antarctica/Casey
usr/share/zoneinfo/posix/Antarctica/Davis
usr/share/zoneinfo/posix/Antarctica/DumontDUrville
usr/share/zoneinfo/posix/Antarctica/Mawson
usr/share/zoneinfo/posix/Antarctica/McMurdo
usr/share/zoneinfo/posix/Antarctica/Palmer
usr/share/zoneinfo/posix/Antarctica/Rothera
usr/share/zoneinfo/posix/Antarctica/South_Pole
usr/share/zoneinfo/posix/Antarctica/Syowa
usr/share/zoneinfo/posix/Antarctica/Vostok
usr/share/zoneinfo/posix/Arctic/Longyearbyen
usr/share/zoneinfo/posix/Asia/Aden
usr/share/zoneinfo/posix/Asia/Almaty
usr/share/zoneinfo/posix/Asia/Amman
usr/share/zoneinfo/posix/Asia/Anadyr
usr/share/zoneinfo/posix/Asia/Aqtau
usr/share/zoneinfo/posix/Asia/Aqtobe
usr/share/zoneinfo/posix/Asia/Ashgabat
usr/share/zoneinfo/posix/Asia/Ashkhabad
usr/share/zoneinfo/posix/Asia/Baghdad
usr/share/zoneinfo/posix/Asia/Bahrain
usr/share/zoneinfo/posix/Asia/Baku
usr/share/zoneinfo/posix/Asia/Bangkok
usr/share/zoneinfo/posix/Asia/Beirut
usr/share/zoneinfo/posix/Asia/Bishkek
usr/share/zoneinfo/posix/Asia/Brunei
usr/share/zoneinfo/posix/Asia/Calcutta
usr/share/zoneinfo/posix/Asia/Choibalsan
usr/share/zoneinfo/posix/Asia/Chongqing
usr/share/zoneinfo/posix/Asia/Chungking
usr/share/zoneinfo/posix/Asia/Colombo
usr/share/zoneinfo/posix/Asia/Dacca
usr/share/zoneinfo/posix/Asia/Damascus
usr/share/zoneinfo/posix/Asia/Dhaka
usr/share/zoneinfo/posix/Asia/Dili
usr/share/zoneinfo/posix/Asia/Dubai
usr/share/zoneinfo/posix/Asia/Dushanbe
usr/share/zoneinfo/posix/Asia/Gaza
usr/share/zoneinfo/posix/Asia/Harbin
usr/share/zoneinfo/posix/Asia/Ho_Chi_Minh
usr/share/zoneinfo/posix/Asia/Hong_Kong
usr/share/zoneinfo/posix/Asia/Hovd
usr/share/zoneinfo/posix/Asia/Irkutsk
usr/share/zoneinfo/posix/Asia/Istanbul
usr/share/zoneinfo/posix/Asia/Jakarta
usr/share/zoneinfo/posix/Asia/Jayapura
usr/share/zoneinfo/posix/Asia/Jerusalem
usr/share/zoneinfo/posix/Asia/Kabul
usr/share/zoneinfo/posix/Asia/Kamchatka
usr/share/zoneinfo/posix/Asia/Karachi
usr/share/zoneinfo/posix/Asia/Kashgar
usr/share/zoneinfo/posix/Asia/Kathmandu
usr/share/zoneinfo/posix/Asia/Katmandu
usr/share/zoneinfo/posix/Asia/Kolkata
usr/share/zoneinfo/posix/Asia/Krasnoyarsk
usr/share/zoneinfo/posix/Asia/Kuala_Lumpur
usr/share/zoneinfo/posix/Asia/Kuching
usr/share/zoneinfo/posix/Asia/Kuwait
usr/share/zoneinfo/posix/Asia/Macao
usr/share/zoneinfo/posix/Asia/Macau
usr/share/zoneinfo/posix/Asia/Magadan
usr/share/zoneinfo/posix/Asia/Makassar
usr/share/zoneinfo/posix/Asia/Manila
usr/share/zoneinfo/posix/Asia/Muscat
usr/share/zoneinfo/posix/Asia/Nicosia
usr/share/zoneinfo/posix/Asia/Novosibirsk
usr/share/zoneinfo/posix/Asia/Omsk
usr/share/zoneinfo/posix/Asia/Oral
usr/share/zoneinfo/posix/Asia/Phnom_Penh
usr/share/zoneinfo/posix/Asia/Pontianak
usr/share/zoneinfo/posix/Asia/Pyongyang
usr/share/zoneinfo/posix/Asia/Qatar
usr/share/zoneinfo/posix/Asia/Qyzylorda
usr/share/zoneinfo/posix/Asia/Rangoon
usr/share/zoneinfo/posix/Asia/Riyadh
usr/share/zoneinfo/posix/Asia/Riyadh87
usr/share/zoneinfo/posix/Asia/Riyadh88
usr/share/zoneinfo/posix/Asia/Riyadh89
usr/share/zoneinfo/posix/Asia/Saigon
usr/share/zoneinfo/posix/Asia/Sakhalin
usr/share/zoneinfo/posix/Asia/Samarkand
usr/share/zoneinfo/posix/Asia/Seoul
usr/share/zoneinfo/posix/Asia/Shanghai
usr/share/zoneinfo/posix/Asia/Singapore
usr/share/zoneinfo/posix/Asia/Taipei
usr/share/zoneinfo/posix/Asia/Tashkent
usr/share/zoneinfo/posix/Asia/Tbilisi
usr/share/zoneinfo/posix/Asia/Tehran
usr/share/zoneinfo/posix/Asia/Tel_Aviv
usr/share/zoneinfo/posix/Asia/Thimbu
usr/share/zoneinfo/posix/Asia/Thimphu
usr/share/zoneinfo/posix/Asia/Tokyo
usr/share/zoneinfo/posix/Asia/Ujung_Pandang
usr/share/zoneinfo/posix/Asia/Ulaanbaatar
usr/share/zoneinfo/posix/Asia/Ulan_Bator
usr/share/zoneinfo/posix/Asia/Urumqi
usr/share/zoneinfo/posix/Asia/Vientiane
usr/share/zoneinfo/posix/Asia/Vladivostok
usr/share/zoneinfo/posix/Asia/Yakutsk
usr/share/zoneinfo/posix/Asia/Yekaterinburg
usr/share/zoneinfo/posix/Asia/Yerevan
usr/share/zoneinfo/posix/Atlantic/Azores
usr/share/zoneinfo/posix/Atlantic/Bermuda
usr/share/zoneinfo/posix/Atlantic/Canary
usr/share/zoneinfo/posix/Atlantic/Cape_Verde
usr/share/zoneinfo/posix/Atlantic/Faeroe
usr/share/zoneinfo/posix/Atlantic/Faroe
usr/share/zoneinfo/posix/Atlantic/Jan_Mayen
usr/share/zoneinfo/posix/Atlantic/Madeira
usr/share/zoneinfo/posix/Atlantic/Reykjavik
usr/share/zoneinfo/posix/Atlantic/South_Georgia
usr/share/zoneinfo/posix/Atlantic/St_Helena
usr/share/zoneinfo/posix/Atlantic/Stanley
usr/share/zoneinfo/posix/Australia/ACT
usr/share/zoneinfo/posix/Australia/Adelaide
usr/share/zoneinfo/posix/Australia/Brisbane
usr/share/zoneinfo/posix/Australia/Broken_Hill
usr/share/zoneinfo/posix/Australia/Canberra
usr/share/zoneinfo/posix/Australia/Currie
usr/share/zoneinfo/posix/Australia/Darwin
usr/share/zoneinfo/posix/Australia/Eucla
usr/share/zoneinfo/posix/Australia/Hobart
usr/share/zoneinfo/posix/Australia/LHI
usr/share/zoneinfo/posix/Australia/Lindeman
usr/share/zoneinfo/posix/Australia/Lord_Howe
usr/share/zoneinfo/posix/Australia/Melbourne
usr/share/zoneinfo/posix/Australia/NSW
usr/share/zoneinfo/posix/Australia/North
usr/share/zoneinfo/posix/Australia/Perth
usr/share/zoneinfo/posix/Australia/Queensland
usr/share/zoneinfo/posix/Australia/South
usr/share/zoneinfo/posix/Australia/Sydney
usr/share/zoneinfo/posix/Australia/Tasmania
usr/share/zoneinfo/posix/Australia/Victoria
usr/share/zoneinfo/posix/Australia/West
usr/share/zoneinfo/posix/Australia/Yancowinna
usr/share/zoneinfo/posix/Brazil/Acre
usr/share/zoneinfo/posix/Brazil/DeNoronha
usr/share/zoneinfo/posix/Brazil/East
usr/share/zoneinfo/posix/Brazil/West
usr/share/zoneinfo/posix/CET
usr/share/zoneinfo/posix/CST6CDT
usr/share/zoneinfo/posix/Canada/Atlantic
usr/share/zoneinfo/posix/Canada/Central
usr/share/zoneinfo/posix/Canada/East-Saskatchewan
usr/share/zoneinfo/posix/Canada/Eastern
usr/share/zoneinfo/posix/Canada/Mountain
usr/share/zoneinfo/posix/Canada/Newfoundland
usr/share/zoneinfo/posix/Canada/Pacific
usr/share/zoneinfo/posix/Canada/Saskatchewan
usr/share/zoneinfo/posix/Canada/Yukon
usr/share/zoneinfo/posix/Chile/Continental
usr/share/zoneinfo/posix/Chile/EasterIsland
usr/share/zoneinfo/posix/Cuba
usr/share/zoneinfo/posix/EET
usr/share/zoneinfo/posix/EST
usr/share/zoneinfo/posix/EST5EDT
usr/share/zoneinfo/posix/Egypt
usr/share/zoneinfo/posix/Eire
usr/share/zoneinfo/posix/Etc/GMT
usr/share/zoneinfo/posix/Etc/GMT+0
usr/share/zoneinfo/posix/Etc/GMT+1
usr/share/zoneinfo/posix/Etc/GMT+10
usr/share/zoneinfo/posix/Etc/GMT+11
usr/share/zoneinfo/posix/Etc/GMT+12
usr/share/zoneinfo/posix/Etc/GMT+2
usr/share/zoneinfo/posix/Etc/GMT+3
usr/share/zoneinfo/posix/Etc/GMT+4
usr/share/zoneinfo/posix/Etc/GMT+5
usr/share/zoneinfo/posix/Etc/GMT+6
usr/share/zoneinfo/posix/Etc/GMT+7
usr/share/zoneinfo/posix/Etc/GMT+8
usr/share/zoneinfo/posix/Etc/GMT+9
usr/share/zoneinfo/posix/Etc/GMT-0
usr/share/zoneinfo/posix/Etc/GMT-1
usr/share/zoneinfo/posix/Etc/GMT-10
usr/share/zoneinfo/posix/Etc/GMT-11
usr/share/zoneinfo/posix/Etc/GMT-12
usr/share/zoneinfo/posix/Etc/GMT-13
usr/share/zoneinfo/posix/Etc/GMT-14
usr/share/zoneinfo/posix/Etc/GMT-2
usr/share/zoneinfo/posix/Etc/GMT-3
usr/share/zoneinfo/posix/Etc/GMT-4
usr/share/zoneinfo/posix/Etc/GMT-5
usr/share/zoneinfo/posix/Etc/GMT-6
usr/share/zoneinfo/posix/Etc/GMT-7
usr/share/zoneinfo/posix/Etc/GMT-8
usr/share/zoneinfo/posix/Etc/GMT-9
usr/share/zoneinfo/posix/Etc/GMT0
usr/share/zoneinfo/posix/Etc/Greenwich
usr/share/zoneinfo/posix/Etc/UCT
usr/share/zoneinfo/posix/Etc/UTC
usr/share/zoneinfo/posix/Etc/Universal
usr/share/zoneinfo/posix/Etc/Zulu
usr/share/zoneinfo/posix/Europe/Amsterdam
usr/share/zoneinfo/posix/Europe/Andorra
usr/share/zoneinfo/posix/Europe/Athens
usr/share/zoneinfo/posix/Europe/Belfast
usr/share/zoneinfo/posix/Europe/Belgrade
usr/share/zoneinfo/posix/Europe/Berlin
usr/share/zoneinfo/posix/Europe/Bratislava
usr/share/zoneinfo/posix/Europe/Brussels
usr/share/zoneinfo/posix/Europe/Bucharest
usr/share/zoneinfo/posix/Europe/Budapest
usr/share/zoneinfo/posix/Europe/Chisinau
usr/share/zoneinfo/posix/Europe/Copenhagen
usr/share/zoneinfo/posix/Europe/Dublin
usr/share/zoneinfo/posix/Europe/Gibraltar
usr/share/zoneinfo/posix/Europe/Guernsey
usr/share/zoneinfo/posix/Europe/Helsinki
usr/share/zoneinfo/posix/Europe/Isle_of_Man
usr/share/zoneinfo/posix/Europe/Istanbul
usr/share/zoneinfo/posix/Europe/Jersey
usr/share/zoneinfo/posix/Europe/Kaliningrad
usr/share/zoneinfo/posix/Europe/Kiev
usr/share/zoneinfo/posix/Europe/Lisbon
usr/share/zoneinfo/posix/Europe/Ljubljana
usr/share/zoneinfo/posix/Europe/London
usr/share/zoneinfo/posix/Europe/Luxembourg
usr/share/zoneinfo/posix/Europe/Madrid
usr/share/zoneinfo/posix/Europe/Malta
usr/share/zoneinfo/posix/Europe/Mariehamn
usr/share/zoneinfo/posix/Europe/Minsk
usr/share/zoneinfo/posix/Europe/Monaco
usr/share/zoneinfo/posix/Europe/Moscow
usr/share/zoneinfo/posix/Europe/Nicosia
usr/share/zoneinfo/posix/Europe/Oslo
usr/share/zoneinfo/posix/Europe/Paris
usr/share/zoneinfo/posix/Europe/Podgorica
usr/share/zoneinfo/posix/Europe/Prague
usr/share/zoneinfo/posix/Europe/Riga
usr/share/zoneinfo/posix/Europe/Rome
usr/share/zoneinfo/posix/Europe/Samara
usr/share/zoneinfo/posix/Europe/San_Marino
usr/share/zoneinfo/posix/Europe/Sarajevo
usr/share/zoneinfo/posix/Europe/Simferopol
usr/share/zoneinfo/posix/Europe/Skopje
usr/share/zoneinfo/posix/Europe/Sofia
usr/share/zoneinfo/posix/Europe/Stockholm
usr/share/zoneinfo/posix/Europe/Tallinn
usr/share/zoneinfo/posix/Europe/Tirane
usr/share/zoneinfo/posix/Europe/Tiraspol
usr/share/zoneinfo/posix/Europe/Uzhgorod
usr/share/zoneinfo/posix/Europe/Vaduz
usr/share/zoneinfo/posix/Europe/Vatican
usr/share/zoneinfo/posix/Europe/Vienna
usr/share/zoneinfo/posix/Europe/Vilnius
usr/share/zoneinfo/posix/Europe/Volgograd
usr/share/zoneinfo/posix/Europe/Warsaw
usr/share/zoneinfo/posix/Europe/Zagreb
usr/share/zoneinfo/posix/Europe/Zaporozhye
usr/share/zoneinfo/posix/Europe/Zurich
usr/share/zoneinfo/posix/Factory
usr/share/zoneinfo/posix/GB
usr/share/zoneinfo/posix/GB-Eire
usr/share/zoneinfo/posix/GMT
usr/share/zoneinfo/posix/GMT+0
usr/share/zoneinfo/posix/GMT-0
usr/share/zoneinfo/posix/GMT0
usr/share/zoneinfo/posix/Greenwich
usr/share/zoneinfo/posix/HST
usr/share/zoneinfo/posix/Hongkong
usr/share/zoneinfo/posix/Iceland
usr/share/zoneinfo/posix/Indian/Antananarivo
usr/share/zoneinfo/posix/Indian/Chagos
usr/share/zoneinfo/posix/Indian/Christmas
usr/share/zoneinfo/posix/Indian/Cocos
usr/share/zoneinfo/posix/Indian/Comoro
usr/share/zoneinfo/posix/Indian/Kerguelen
usr/share/zoneinfo/posix/Indian/Mahe
usr/share/zoneinfo/posix/Indian/Maldives
usr/share/zoneinfo/posix/Indian/Mauritius
usr/share/zoneinfo/posix/Indian/Mayotte
usr/share/zoneinfo/posix/Indian/Reunion
usr/share/zoneinfo/posix/Iran
usr/share/zoneinfo/posix/Israel
usr/share/zoneinfo/posix/Jamaica
usr/share/zoneinfo/posix/Japan
usr/share/zoneinfo/posix/Kwajalein
usr/share/zoneinfo/posix/Libya
usr/share/zoneinfo/posix/MET
usr/share/zoneinfo/posix/MST
usr/share/zoneinfo/posix/MST7MDT
usr/share/zoneinfo/posix/Mexico/BajaNorte
usr/share/zoneinfo/posix/Mexico/BajaSur
usr/share/zoneinfo/posix/Mexico/General
usr/share/zoneinfo/posix/Mideast/Riyadh87
usr/share/zoneinfo/posix/Mideast/Riyadh88
usr/share/zoneinfo/posix/Mideast/Riyadh89
usr/share/zoneinfo/posix/NZ
usr/share/zoneinfo/posix/NZ-CHAT
usr/share/zoneinfo/posix/Navajo
usr/share/zoneinfo/posix/PRC
usr/share/zoneinfo/posix/PST8PDT
usr/share/zoneinfo/posix/Pacific/Apia
usr/share/zoneinfo/posix/Pacific/Auckland
usr/share/zoneinfo/posix/Pacific/Chatham
usr/share/zoneinfo/posix/Pacific/Easter
usr/share/zoneinfo/posix/Pacific/Efate
usr/share/zoneinfo/posix/Pacific/Enderbury
usr/share/zoneinfo/posix/Pacific/Fakaofo
usr/share/zoneinfo/posix/Pacific/Fiji
usr/share/zoneinfo/posix/Pacific/Funafuti
usr/share/zoneinfo/posix/Pacific/Galapagos
usr/share/zoneinfo/posix/Pacific/Gambier
usr/share/zoneinfo/posix/Pacific/Guadalcanal
usr/share/zoneinfo/posix/Pacific/Guam
usr/share/zoneinfo/posix/Pacific/Honolulu
usr/share/zoneinfo/posix/Pacific/Johnston
usr/share/zoneinfo/posix/Pacific/Kiritimati
usr/share/zoneinfo/posix/Pacific/Kosrae
usr/share/zoneinfo/posix/Pacific/Kwajalein
usr/share/zoneinfo/posix/Pacific/Majuro
usr/share/zoneinfo/posix/Pacific/Marquesas
usr/share/zoneinfo/posix/Pacific/Midway
usr/share/zoneinfo/posix/Pacific/Nauru
usr/share/zoneinfo/posix/Pacific/Niue
usr/share/zoneinfo/posix/Pacific/Norfolk
usr/share/zoneinfo/posix/Pacific/Noumea
usr/share/zoneinfo/posix/Pacific/Pago_Pago
usr/share/zoneinfo/posix/Pacific/Palau
usr/share/zoneinfo/posix/Pacific/Pitcairn
usr/share/zoneinfo/posix/Pacific/Ponape
usr/share/zoneinfo/posix/Pacific/Port_Moresby
usr/share/zoneinfo/posix/Pacific/Rarotonga
usr/share/zoneinfo/posix/Pacific/Saipan
usr/share/zoneinfo/posix/Pacific/Samoa
usr/share/zoneinfo/posix/Pacific/Tahiti
usr/share/zoneinfo/posix/Pacific/Tarawa
usr/share/zoneinfo/posix/Pacific/Tongatapu
usr/share/zoneinfo/posix/Pacific/Truk
usr/share/zoneinfo/posix/Pacific/Wake
usr/share/zoneinfo/posix/Pacific/Wallis
usr/share/zoneinfo/posix/Pacific/Yap
usr/share/zoneinfo/posix/Poland
usr/share/zoneinfo/posix/Portugal
usr/share/zoneinfo/posix/ROC
usr/share/zoneinfo/posix/ROK
usr/share/zoneinfo/posix/Singapore
usr/share/zoneinfo/posix/Turkey
usr/share/zoneinfo/posix/UCT
usr/share/zoneinfo/posix/US/Alaska
usr/share/zoneinfo/posix/US/Aleutian
usr/share/zoneinfo/posix/US/Arizona
usr/share/zoneinfo/posix/US/Central
usr/share/zoneinfo/posix/US/East-Indiana
usr/share/zoneinfo/posix/US/Eastern
usr/share/zoneinfo/posix/US/Hawaii
usr/share/zoneinfo/posix/US/Indiana-Starke
usr/share/zoneinfo/posix/US/Michigan
usr/share/zoneinfo/posix/US/Mountain
usr/share/zoneinfo/posix/US/Pacific
usr/share/zoneinfo/posix/US/Samoa
usr/share/zoneinfo/posix/UTC
usr/share/zoneinfo/posix/Universal
usr/share/zoneinfo/posix/W-SU
usr/share/zoneinfo/posix/WET
usr/share/zoneinfo/posix/Zulu
usr/share/zoneinfo/posixrules
usr/share/zoneinfo/right/Africa/Abidjan
usr/share/zoneinfo/right/Africa/Accra
usr/share/zoneinfo/right/Africa/Addis_Ababa
usr/share/zoneinfo/right/Africa/Algiers
usr/share/zoneinfo/right/Africa/Asmara
usr/share/zoneinfo/right/Africa/Asmera
usr/share/zoneinfo/right/Africa/Bamako
usr/share/zoneinfo/right/Africa/Bangui
usr/share/zoneinfo/right/Africa/Banjul
usr/share/zoneinfo/right/Africa/Bissau
usr/share/zoneinfo/right/Africa/Blantyre
usr/share/zoneinfo/right/Africa/Brazzaville
usr/share/zoneinfo/right/Africa/Bujumbura
usr/share/zoneinfo/right/Africa/Cairo
usr/share/zoneinfo/right/Africa/Casablanca
usr/share/zoneinfo/right/Africa/Ceuta
usr/share/zoneinfo/right/Africa/Conakry
usr/share/zoneinfo/right/Africa/Dakar
usr/share/zoneinfo/right/Africa/Dar_es_Salaam
usr/share/zoneinfo/right/Africa/Djibouti
usr/share/zoneinfo/right/Africa/Douala
usr/share/zoneinfo/right/Africa/El_Aaiun
usr/share/zoneinfo/right/Africa/Freetown
usr/share/zoneinfo/right/Africa/Gaborone
usr/share/zoneinfo/right/Africa/Harare
usr/share/zoneinfo/right/Africa/Johannesburg
usr/share/zoneinfo/right/Africa/Kampala
usr/share/zoneinfo/right/Africa/Khartoum
usr/share/zoneinfo/right/Africa/Kigali
usr/share/zoneinfo/right/Africa/Kinshasa
usr/share/zoneinfo/right/Africa/Lagos
usr/share/zoneinfo/right/Africa/Libreville
usr/share/zoneinfo/right/Africa/Lome
usr/share/zoneinfo/right/Africa/Luanda
usr/share/zoneinfo/right/Africa/Lubumbashi
usr/share/zoneinfo/right/Africa/Lusaka
usr/share/zoneinfo/right/Africa/Malabo
usr/share/zoneinfo/right/Africa/Maputo
usr/share/zoneinfo/right/Africa/Maseru
usr/share/zoneinfo/right/Africa/Mbabane
usr/share/zoneinfo/right/Africa/Mogadishu
usr/share/zoneinfo/right/Africa/Monrovia
usr/share/zoneinfo/right/Africa/Nairobi
usr/share/zoneinfo/right/Africa/Ndjamena
usr/share/zoneinfo/right/Africa/Niamey
usr/share/zoneinfo/right/Africa/Nouakchott
usr/share/zoneinfo/right/Africa/Ouagadougou
usr/share/zoneinfo/right/Africa/Porto-Novo
usr/share/zoneinfo/right/Africa/Sao_Tome
usr/share/zoneinfo/right/Africa/Timbuktu
usr/share/zoneinfo/right/Africa/Tripoli
usr/share/zoneinfo/right/Africa/Tunis
usr/share/zoneinfo/right/Africa/Windhoek
usr/share/zoneinfo/right/America/Adak
usr/share/zoneinfo/right/America/Anchorage
usr/share/zoneinfo/right/America/Anguilla
usr/share/zoneinfo/right/America/Antigua
usr/share/zoneinfo/right/America/Araguaina
usr/share/zoneinfo/right/America/Argentina/Buenos_Aires
usr/share/zoneinfo/right/America/Argentina/Catamarca
usr/share/zoneinfo/right/America/Argentina/ComodRivadavia
usr/share/zoneinfo/right/America/Argentina/Cordoba
usr/share/zoneinfo/right/America/Argentina/Jujuy
usr/share/zoneinfo/right/America/Argentina/La_Rioja
usr/share/zoneinfo/right/America/Argentina/Mendoza
usr/share/zoneinfo/right/America/Argentina/Rio_Gallegos
usr/share/zoneinfo/right/America/Argentina/Salta
usr/share/zoneinfo/right/America/Argentina/San_Juan
usr/share/zoneinfo/right/America/Argentina/San_Luis
usr/share/zoneinfo/right/America/Argentina/Tucuman
usr/share/zoneinfo/right/America/Argentina/Ushuaia
usr/share/zoneinfo/right/America/Aruba
usr/share/zoneinfo/right/America/Asuncion
usr/share/zoneinfo/right/America/Atikokan
usr/share/zoneinfo/right/America/Atka
usr/share/zoneinfo/right/America/Bahia
usr/share/zoneinfo/right/America/Barbados
usr/share/zoneinfo/right/America/Belem
usr/share/zoneinfo/right/America/Belize
usr/share/zoneinfo/right/America/Blanc-Sablon
usr/share/zoneinfo/right/America/Boa_Vista
usr/share/zoneinfo/right/America/Bogota
usr/share/zoneinfo/right/America/Boise
usr/share/zoneinfo/right/America/Buenos_Aires
usr/share/zoneinfo/right/America/Cambridge_Bay
usr/share/zoneinfo/right/America/Campo_Grande
usr/share/zoneinfo/right/America/Cancun
usr/share/zoneinfo/right/America/Caracas
usr/share/zoneinfo/right/America/Catamarca
usr/share/zoneinfo/right/America/Cayenne
usr/share/zoneinfo/right/America/Cayman
usr/share/zoneinfo/right/America/Chicago
usr/share/zoneinfo/right/America/Chihuahua
usr/share/zoneinfo/right/America/Coral_Harbour
usr/share/zoneinfo/right/America/Cordoba
usr/share/zoneinfo/right/America/Costa_Rica
usr/share/zoneinfo/right/America/Cuiaba
usr/share/zoneinfo/right/America/Curacao
usr/share/zoneinfo/right/America/Danmarkshavn
usr/share/zoneinfo/right/America/Dawson
usr/share/zoneinfo/right/America/Dawson_Creek
usr/share/zoneinfo/right/America/Denver
usr/share/zoneinfo/right/America/Detroit
usr/share/zoneinfo/right/America/Dominica
usr/share/zoneinfo/right/America/Edmonton
usr/share/zoneinfo/right/America/Eirunepe
usr/share/zoneinfo/right/America/El_Salvador
usr/share/zoneinfo/right/America/Ensenada
usr/share/zoneinfo/right/America/Fort_Wayne
usr/share/zoneinfo/right/America/Fortaleza
usr/share/zoneinfo/right/America/Glace_Bay
usr/share/zoneinfo/right/America/Godthab
usr/share/zoneinfo/right/America/Goose_Bay
usr/share/zoneinfo/right/America/Grand_Turk
usr/share/zoneinfo/right/America/Grenada
usr/share/zoneinfo/right/America/Guadeloupe
usr/share/zoneinfo/right/America/Guatemala
usr/share/zoneinfo/right/America/Guayaquil
usr/share/zoneinfo/right/America/Guyana
usr/share/zoneinfo/right/America/Halifax
usr/share/zoneinfo/right/America/Havana
usr/share/zoneinfo/right/America/Hermosillo
usr/share/zoneinfo/right/America/Indiana/Indianapolis
usr/share/zoneinfo/right/America/Indiana/Knox
usr/share/zoneinfo/right/America/Indiana/Marengo
usr/share/zoneinfo/right/America/Indiana/Petersburg
usr/share/zoneinfo/right/America/Indiana/Tell_City
usr/share/zoneinfo/right/America/Indiana/Vevay
usr/share/zoneinfo/right/America/Indiana/Vincennes
usr/share/zoneinfo/right/America/Indiana/Winamac
usr/share/zoneinfo/right/America/Indianapolis
usr/share/zoneinfo/right/America/Inuvik
usr/share/zoneinfo/right/America/Iqaluit
usr/share/zoneinfo/right/America/Jamaica
usr/share/zoneinfo/right/America/Jujuy
usr/share/zoneinfo/right/America/Juneau
usr/share/zoneinfo/right/America/Kentucky/Louisville
usr/share/zoneinfo/right/America/Kentucky/Monticello
usr/share/zoneinfo/right/America/Knox_IN
usr/share/zoneinfo/right/America/La_Paz
usr/share/zoneinfo/right/America/Lima
usr/share/zoneinfo/right/America/Los_Angeles
usr/share/zoneinfo/right/America/Louisville
usr/share/zoneinfo/right/America/Maceio
usr/share/zoneinfo/right/America/Managua
usr/share/zoneinfo/right/America/Manaus
usr/share/zoneinfo/right/America/Marigot
usr/share/zoneinfo/right/America/Martinique
usr/share/zoneinfo/right/America/Mazatlan
usr/share/zoneinfo/right/America/Mendoza
usr/share/zoneinfo/right/America/Menominee
usr/share/zoneinfo/right/America/Merida
usr/share/zoneinfo/right/America/Mexico_City
usr/share/zoneinfo/right/America/Miquelon
usr/share/zoneinfo/right/America/Moncton
usr/share/zoneinfo/right/America/Monterrey
usr/share/zoneinfo/right/America/Montevideo
usr/share/zoneinfo/right/America/Montreal
usr/share/zoneinfo/right/America/Montserrat
usr/share/zoneinfo/right/America/Nassau
usr/share/zoneinfo/right/America/New_York
usr/share/zoneinfo/right/America/Nipigon
usr/share/zoneinfo/right/America/Nome
usr/share/zoneinfo/right/America/Noronha
usr/share/zoneinfo/right/America/North_Dakota/Center
usr/share/zoneinfo/right/America/North_Dakota/New_Salem
usr/share/zoneinfo/right/America/Panama
usr/share/zoneinfo/right/America/Pangnirtung
usr/share/zoneinfo/right/America/Paramaribo
usr/share/zoneinfo/right/America/Phoenix
usr/share/zoneinfo/right/America/Port-au-Prince
usr/share/zoneinfo/right/America/Port_of_Spain
usr/share/zoneinfo/right/America/Porto_Acre
usr/share/zoneinfo/right/America/Porto_Velho
usr/share/zoneinfo/right/America/Puerto_Rico
usr/share/zoneinfo/right/America/Rainy_River
usr/share/zoneinfo/right/America/Rankin_Inlet
usr/share/zoneinfo/right/America/Recife
usr/share/zoneinfo/right/America/Regina
usr/share/zoneinfo/right/America/Resolute
usr/share/zoneinfo/right/America/Rio_Branco
usr/share/zoneinfo/right/America/Rosario
usr/share/zoneinfo/right/America/Santarem
usr/share/zoneinfo/right/America/Santiago
usr/share/zoneinfo/right/America/Santo_Domingo
usr/share/zoneinfo/right/America/Sao_Paulo
usr/share/zoneinfo/right/America/Scoresbysund
usr/share/zoneinfo/right/America/Shiprock
usr/share/zoneinfo/right/America/St_Barthelemy
usr/share/zoneinfo/right/America/St_Johns
usr/share/zoneinfo/right/America/St_Kitts
usr/share/zoneinfo/right/America/St_Lucia
usr/share/zoneinfo/right/America/St_Thomas
usr/share/zoneinfo/right/America/St_Vincent
usr/share/zoneinfo/right/America/Swift_Current
usr/share/zoneinfo/right/America/Tegucigalpa
usr/share/zoneinfo/right/America/Thule
usr/share/zoneinfo/right/America/Thunder_Bay
usr/share/zoneinfo/right/America/Tijuana
usr/share/zoneinfo/right/America/Toronto
usr/share/zoneinfo/right/America/Tortola
usr/share/zoneinfo/right/America/Vancouver
usr/share/zoneinfo/right/America/Virgin
usr/share/zoneinfo/right/America/Whitehorse
usr/share/zoneinfo/right/America/Winnipeg
usr/share/zoneinfo/right/America/Yakutat
usr/share/zoneinfo/right/America/Yellowknife
usr/share/zoneinfo/right/Antarctica/Casey
usr/share/zoneinfo/right/Antarctica/Davis
usr/share/zoneinfo/right/Antarctica/DumontDUrville
usr/share/zoneinfo/right/Antarctica/Mawson
usr/share/zoneinfo/right/Antarctica/McMurdo
usr/share/zoneinfo/right/Antarctica/Palmer
usr/share/zoneinfo/right/Antarctica/Rothera
usr/share/zoneinfo/right/Antarctica/South_Pole
usr/share/zoneinfo/right/Antarctica/Syowa
usr/share/zoneinfo/right/Antarctica/Vostok
usr/share/zoneinfo/right/Arctic/Longyearbyen
usr/share/zoneinfo/right/Asia/Aden
usr/share/zoneinfo/right/Asia/Almaty
usr/share/zoneinfo/right/Asia/Amman
usr/share/zoneinfo/right/Asia/Anadyr
usr/share/zoneinfo/right/Asia/Aqtau
usr/share/zoneinfo/right/Asia/Aqtobe
usr/share/zoneinfo/right/Asia/Ashgabat
usr/share/zoneinfo/right/Asia/Ashkhabad
usr/share/zoneinfo/right/Asia/Baghdad
usr/share/zoneinfo/right/Asia/Bahrain
usr/share/zoneinfo/right/Asia/Baku
usr/share/zoneinfo/right/Asia/Bangkok
usr/share/zoneinfo/right/Asia/Beirut
usr/share/zoneinfo/right/Asia/Bishkek
usr/share/zoneinfo/right/Asia/Brunei
usr/share/zoneinfo/right/Asia/Calcutta
usr/share/zoneinfo/right/Asia/Choibalsan
usr/share/zoneinfo/right/Asia/Chongqing
usr/share/zoneinfo/right/Asia/Chungking
usr/share/zoneinfo/right/Asia/Colombo
usr/share/zoneinfo/right/Asia/Dacca
usr/share/zoneinfo/right/Asia/Damascus
usr/share/zoneinfo/right/Asia/Dhaka
usr/share/zoneinfo/right/Asia/Dili
usr/share/zoneinfo/right/Asia/Dubai
usr/share/zoneinfo/right/Asia/Dushanbe
usr/share/zoneinfo/right/Asia/Gaza
usr/share/zoneinfo/right/Asia/Harbin
usr/share/zoneinfo/right/Asia/Ho_Chi_Minh
usr/share/zoneinfo/right/Asia/Hong_Kong
usr/share/zoneinfo/right/Asia/Hovd
usr/share/zoneinfo/right/Asia/Irkutsk
usr/share/zoneinfo/right/Asia/Istanbul
usr/share/zoneinfo/right/Asia/Jakarta
usr/share/zoneinfo/right/Asia/Jayapura
usr/share/zoneinfo/right/Asia/Jerusalem
usr/share/zoneinfo/right/Asia/Kabul
usr/share/zoneinfo/right/Asia/Kamchatka
usr/share/zoneinfo/right/Asia/Karachi
usr/share/zoneinfo/right/Asia/Kashgar
usr/share/zoneinfo/right/Asia/Kathmandu
usr/share/zoneinfo/right/Asia/Katmandu
usr/share/zoneinfo/right/Asia/Kolkata
usr/share/zoneinfo/right/Asia/Krasnoyarsk
usr/share/zoneinfo/right/Asia/Kuala_Lumpur
usr/share/zoneinfo/right/Asia/Kuching
usr/share/zoneinfo/right/Asia/Kuwait
usr/share/zoneinfo/right/Asia/Macao
usr/share/zoneinfo/right/Asia/Macau
usr/share/zoneinfo/right/Asia/Magadan
usr/share/zoneinfo/right/Asia/Makassar
usr/share/zoneinfo/right/Asia/Manila
usr/share/zoneinfo/right/Asia/Muscat
usr/share/zoneinfo/right/Asia/Nicosia
usr/share/zoneinfo/right/Asia/Novosibirsk
usr/share/zoneinfo/right/Asia/Omsk
usr/share/zoneinfo/right/Asia/Oral
usr/share/zoneinfo/right/Asia/Phnom_Penh
usr/share/zoneinfo/right/Asia/Pontianak
usr/share/zoneinfo/right/Asia/Pyongyang
usr/share/zoneinfo/right/Asia/Qatar
usr/share/zoneinfo/right/Asia/Qyzylorda
usr/share/zoneinfo/right/Asia/Rangoon
usr/share/zoneinfo/right/Asia/Riyadh
usr/share/zoneinfo/right/Asia/Riyadh87
usr/share/zoneinfo/right/Asia/Riyadh88
usr/share/zoneinfo/right/Asia/Riyadh89
usr/share/zoneinfo/right/Asia/Saigon
usr/share/zoneinfo/right/Asia/Sakhalin
usr/share/zoneinfo/right/Asia/Samarkand
usr/share/zoneinfo/right/Asia/Seoul
usr/share/zoneinfo/right/Asia/Shanghai
usr/share/zoneinfo/right/Asia/Singapore
usr/share/zoneinfo/right/Asia/Taipei
usr/share/zoneinfo/right/Asia/Tashkent
usr/share/zoneinfo/right/Asia/Tbilisi
usr/share/zoneinfo/right/Asia/Tehran
usr/share/zoneinfo/right/Asia/Tel_Aviv
usr/share/zoneinfo/right/Asia/Thimbu
usr/share/zoneinfo/right/Asia/Thimphu
usr/share/zoneinfo/right/Asia/Tokyo
usr/share/zoneinfo/right/Asia/Ujung_Pandang
usr/share/zoneinfo/right/Asia/Ulaanbaatar
usr/share/zoneinfo/right/Asia/Ulan_Bator
usr/share/zoneinfo/right/Asia/Urumqi
usr/share/zoneinfo/right/Asia/Vientiane
usr/share/zoneinfo/right/Asia/Vladivostok
usr/share/zoneinfo/right/Asia/Yakutsk
usr/share/zoneinfo/right/Asia/Yekaterinburg
usr/share/zoneinfo/right/Asia/Yerevan
usr/share/zoneinfo/right/Atlantic/Azores
usr/share/zoneinfo/right/Atlantic/Bermuda
usr/share/zoneinfo/right/Atlantic/Canary
usr/share/zoneinfo/right/Atlantic/Cape_Verde
usr/share/zoneinfo/right/Atlantic/Faeroe
usr/share/zoneinfo/right/Atlantic/Faroe
usr/share/zoneinfo/right/Atlantic/Jan_Mayen
usr/share/zoneinfo/right/Atlantic/Madeira
usr/share/zoneinfo/right/Atlantic/Reykjavik
usr/share/zoneinfo/right/Atlantic/South_Georgia
usr/share/zoneinfo/right/Atlantic/St_Helena
usr/share/zoneinfo/right/Atlantic/Stanley
usr/share/zoneinfo/right/Australia/ACT
usr/share/zoneinfo/right/Australia/Adelaide
usr/share/zoneinfo/right/Australia/Brisbane
usr/share/zoneinfo/right/Australia/Broken_Hill
usr/share/zoneinfo/right/Australia/Canberra
usr/share/zoneinfo/right/Australia/Currie
usr/share/zoneinfo/right/Australia/Darwin
usr/share/zoneinfo/right/Australia/Eucla
usr/share/zoneinfo/right/Australia/Hobart
usr/share/zoneinfo/right/Australia/LHI
usr/share/zoneinfo/right/Australia/Lindeman
usr/share/zoneinfo/right/Australia/Lord_Howe
usr/share/zoneinfo/right/Australia/Melbourne
usr/share/zoneinfo/right/Australia/NSW
usr/share/zoneinfo/right/Australia/North
usr/share/zoneinfo/right/Australia/Perth
usr/share/zoneinfo/right/Australia/Queensland
usr/share/zoneinfo/right/Australia/South
usr/share/zoneinfo/right/Australia/Sydney
usr/share/zoneinfo/right/Australia/Tasmania
usr/share/zoneinfo/right/Australia/Victoria
usr/share/zoneinfo/right/Australia/West
usr/share/zoneinfo/right/Australia/Yancowinna
usr/share/zoneinfo/right/Brazil/Acre
usr/share/zoneinfo/right/Brazil/DeNoronha
usr/share/zoneinfo/right/Brazil/East
usr/share/zoneinfo/right/Brazil/West
usr/share/zoneinfo/right/CET
usr/share/zoneinfo/right/CST6CDT
usr/share/zoneinfo/right/Canada/Atlantic
usr/share/zoneinfo/right/Canada/Central
usr/share/zoneinfo/right/Canada/East-Saskatchewan
usr/share/zoneinfo/right/Canada/Eastern
usr/share/zoneinfo/right/Canada/Mountain
usr/share/zoneinfo/right/Canada/Newfoundland
usr/share/zoneinfo/right/Canada/Pacific
usr/share/zoneinfo/right/Canada/Saskatchewan
usr/share/zoneinfo/right/Canada/Yukon
usr/share/zoneinfo/right/Chile/Continental
usr/share/zoneinfo/right/Chile/EasterIsland
usr/share/zoneinfo/right/Cuba
usr/share/zoneinfo/right/EET
usr/share/zoneinfo/right/EST
usr/share/zoneinfo/right/EST5EDT
usr/share/zoneinfo/right/Egypt
usr/share/zoneinfo/right/Eire
usr/share/zoneinfo/right/Etc/GMT
usr/share/zoneinfo/right/Etc/GMT+0
usr/share/zoneinfo/right/Etc/GMT+1
usr/share/zoneinfo/right/Etc/GMT+10
usr/share/zoneinfo/right/Etc/GMT+11
usr/share/zoneinfo/right/Etc/GMT+12
usr/share/zoneinfo/right/Etc/GMT+2
usr/share/zoneinfo/right/Etc/GMT+3
usr/share/zoneinfo/right/Etc/GMT+4
usr/share/zoneinfo/right/Etc/GMT+5
usr/share/zoneinfo/right/Etc/GMT+6
usr/share/zoneinfo/right/Etc/GMT+7
usr/share/zoneinfo/right/Etc/GMT+8
usr/share/zoneinfo/right/Etc/GMT+9
usr/share/zoneinfo/right/Etc/GMT-0
usr/share/zoneinfo/right/Etc/GMT-1
usr/share/zoneinfo/right/Etc/GMT-10
usr/share/zoneinfo/right/Etc/GMT-11
usr/share/zoneinfo/right/Etc/GMT-12
usr/share/zoneinfo/right/Etc/GMT-13
usr/share/zoneinfo/right/Etc/GMT-14
usr/share/zoneinfo/right/Etc/GMT-2
usr/share/zoneinfo/right/Etc/GMT-3
usr/share/zoneinfo/right/Etc/GMT-4
usr/share/zoneinfo/right/Etc/GMT-5
usr/share/zoneinfo/right/Etc/GMT-6
usr/share/zoneinfo/right/Etc/GMT-7
usr/share/zoneinfo/right/Etc/GMT-8
usr/share/zoneinfo/right/Etc/GMT-9
usr/share/zoneinfo/right/Etc/GMT0
usr/share/zoneinfo/right/Etc/Greenwich
usr/share/zoneinfo/right/Etc/UCT
usr/share/zoneinfo/right/Etc/UTC
usr/share/zoneinfo/right/Etc/Universal
usr/share/zoneinfo/right/Etc/Zulu
usr/share/zoneinfo/right/Europe/Amsterdam
usr/share/zoneinfo/right/Europe/Andorra
usr/share/zoneinfo/right/Europe/Athens
usr/share/zoneinfo/right/Europe/Belfast
usr/share/zoneinfo/right/Europe/Belgrade
usr/share/zoneinfo/right/Europe/Berlin
usr/share/zoneinfo/right/Europe/Bratislava
usr/share/zoneinfo/right/Europe/Brussels
usr/share/zoneinfo/right/Europe/Bucharest
usr/share/zoneinfo/right/Europe/Budapest
usr/share/zoneinfo/right/Europe/Chisinau
usr/share/zoneinfo/right/Europe/Copenhagen
usr/share/zoneinfo/right/Europe/Dublin
usr/share/zoneinfo/right/Europe/Gibraltar
usr/share/zoneinfo/right/Europe/Guernsey
usr/share/zoneinfo/right/Europe/Helsinki
usr/share/zoneinfo/right/Europe/Isle_of_Man
usr/share/zoneinfo/right/Europe/Istanbul
usr/share/zoneinfo/right/Europe/Jersey
usr/share/zoneinfo/right/Europe/Kaliningrad
usr/share/zoneinfo/right/Europe/Kiev
usr/share/zoneinfo/right/Europe/Lisbon
usr/share/zoneinfo/right/Europe/Ljubljana
usr/share/zoneinfo/right/Europe/London
usr/share/zoneinfo/right/Europe/Luxembourg
usr/share/zoneinfo/right/Europe/Madrid
usr/share/zoneinfo/right/Europe/Malta
usr/share/zoneinfo/right/Europe/Mariehamn
usr/share/zoneinfo/right/Europe/Minsk
usr/share/zoneinfo/right/Europe/Monaco
usr/share/zoneinfo/right/Europe/Moscow
usr/share/zoneinfo/right/Europe/Nicosia
usr/share/zoneinfo/right/Europe/Oslo
usr/share/zoneinfo/right/Europe/Paris
usr/share/zoneinfo/right/Europe/Podgorica
usr/share/zoneinfo/right/Europe/Prague
usr/share/zoneinfo/right/Europe/Riga
usr/share/zoneinfo/right/Europe/Rome
usr/share/zoneinfo/right/Europe/Samara
usr/share/zoneinfo/right/Europe/San_Marino
usr/share/zoneinfo/right/Europe/Sarajevo
usr/share/zoneinfo/right/Europe/Simferopol
usr/share/zoneinfo/right/Europe/Skopje
usr/share/zoneinfo/right/Europe/Sofia
usr/share/zoneinfo/right/Europe/Stockholm
usr/share/zoneinfo/right/Europe/Tallinn
usr/share/zoneinfo/right/Europe/Tirane
usr/share/zoneinfo/right/Europe/Tiraspol
usr/share/zoneinfo/right/Europe/Uzhgorod
usr/share/zoneinfo/right/Europe/Vaduz
usr/share/zoneinfo/right/Europe/Vatican
usr/share/zoneinfo/right/Europe/Vienna
usr/share/zoneinfo/right/Europe/Vilnius
usr/share/zoneinfo/right/Europe/Volgograd
usr/share/zoneinfo/right/Europe/Warsaw
usr/share/zoneinfo/right/Europe/Zagreb
usr/share/zoneinfo/right/Europe/Zaporozhye
usr/share/zoneinfo/right/Europe/Zurich
usr/share/zoneinfo/right/Factory
usr/share/zoneinfo/right/GB
usr/share/zoneinfo/right/GB-Eire
usr/share/zoneinfo/right/GMT
usr/share/zoneinfo/right/GMT+0
usr/share/zoneinfo/right/GMT-0
usr/share/zoneinfo/right/GMT0
usr/share/zoneinfo/right/Greenwich
usr/share/zoneinfo/right/HST
usr/share/zoneinfo/right/Hongkong
usr/share/zoneinfo/right/Iceland
usr/share/zoneinfo/right/Indian/Antananarivo
usr/share/zoneinfo/right/Indian/Chagos
usr/share/zoneinfo/right/Indian/Christmas
usr/share/zoneinfo/right/Indian/Cocos
usr/share/zoneinfo/right/Indian/Comoro
usr/share/zoneinfo/right/Indian/Kerguelen
usr/share/zoneinfo/right/Indian/Mahe
usr/share/zoneinfo/right/Indian/Maldives
usr/share/zoneinfo/right/Indian/Mauritius
usr/share/zoneinfo/right/Indian/Mayotte
usr/share/zoneinfo/right/Indian/Reunion
usr/share/zoneinfo/right/Iran
usr/share/zoneinfo/right/Israel
usr/share/zoneinfo/right/Jamaica
usr/share/zoneinfo/right/Japan
usr/share/zoneinfo/right/Kwajalein
usr/share/zoneinfo/right/Libya
usr/share/zoneinfo/right/MET
usr/share/zoneinfo/right/MST
usr/share/zoneinfo/right/MST7MDT
usr/share/zoneinfo/right/Mexico/BajaNorte
usr/share/zoneinfo/right/Mexico/BajaSur
usr/share/zoneinfo/right/Mexico/General
usr/share/zoneinfo/right/Mideast/Riyadh87
usr/share/zoneinfo/right/Mideast/Riyadh88
usr/share/zoneinfo/right/Mideast/Riyadh89
usr/share/zoneinfo/right/NZ
usr/share/zoneinfo/right/NZ-CHAT
usr/share/zoneinfo/right/Navajo
usr/share/zoneinfo/right/PRC
usr/share/zoneinfo/right/PST8PDT
usr/share/zoneinfo/right/Pacific/Apia
usr/share/zoneinfo/right/Pacific/Auckland
usr/share/zoneinfo/right/Pacific/Chatham
usr/share/zoneinfo/right/Pacific/Easter
usr/share/zoneinfo/right/Pacific/Efate
usr/share/zoneinfo/right/Pacific/Enderbury
usr/share/zoneinfo/right/Pacific/Fakaofo
usr/share/zoneinfo/right/Pacific/Fiji
usr/share/zoneinfo/right/Pacific/Funafuti
usr/share/zoneinfo/right/Pacific/Galapagos
usr/share/zoneinfo/right/Pacific/Gambier
usr/share/zoneinfo/right/Pacific/Guadalcanal
usr/share/zoneinfo/right/Pacific/Guam
usr/share/zoneinfo/right/Pacific/Honolulu
usr/share/zoneinfo/right/Pacific/Johnston
usr/share/zoneinfo/right/Pacific/Kiritimati
usr/share/zoneinfo/right/Pacific/Kosrae
usr/share/zoneinfo/right/Pacific/Kwajalein
usr/share/zoneinfo/right/Pacific/Majuro
usr/share/zoneinfo/right/Pacific/Marquesas
usr/share/zoneinfo/right/Pacific/Midway
usr/share/zoneinfo/right/Pacific/Nauru
usr/share/zoneinfo/right/Pacific/Niue
usr/share/zoneinfo/right/Pacific/Norfolk
usr/share/zoneinfo/right/Pacific/Noumea
usr/share/zoneinfo/right/Pacific/Pago_Pago
usr/share/zoneinfo/right/Pacific/Palau
usr/share/zoneinfo/right/Pacific/Pitcairn
usr/share/zoneinfo/right/Pacific/Ponape
usr/share/zoneinfo/right/Pacific/Port_Moresby
usr/share/zoneinfo/right/Pacific/Rarotonga
usr/share/zoneinfo/right/Pacific/Saipan
usr/share/zoneinfo/right/Pacific/Samoa
usr/share/zoneinfo/right/Pacific/Tahiti
usr/share/zoneinfo/right/Pacific/Tarawa
usr/share/zoneinfo/right/Pacific/Tongatapu
usr/share/zoneinfo/right/Pacific/Truk
usr/share/zoneinfo/right/Pacific/Wake
usr/share/zoneinfo/right/Pacific/Wallis
usr/share/zoneinfo/right/Pacific/Yap
usr/share/zoneinfo/right/Poland
usr/share/zoneinfo/right/Portugal
usr/share/zoneinfo/right/ROC
usr/share/zoneinfo/right/ROK
usr/share/zoneinfo/right/Singapore
usr/share/zoneinfo/right/Turkey
usr/share/zoneinfo/right/UCT
usr/share/zoneinfo/right/US/Alaska
usr/share/zoneinfo/right/US/Aleutian
usr/share/zoneinfo/right/US/Arizona
usr/share/zoneinfo/right/US/Central
usr/share/zoneinfo/right/US/East-Indiana
usr/share/zoneinfo/right/US/Eastern
usr/share/zoneinfo/right/US/Hawaii
usr/share/zoneinfo/right/US/Indiana-Starke
usr/share/zoneinfo/right/US/Michigan
usr/share/zoneinfo/right/US/Mountain
usr/share/zoneinfo/right/US/Pacific
usr/share/zoneinfo/right/US/Samoa
usr/share/zoneinfo/right/UTC
usr/share/zoneinfo/right/Universal
usr/share/zoneinfo/right/W-SU
usr/share/zoneinfo/right/WET
usr/share/zoneinfo/right/Zulu
usr/share/zoneinfo/zone.tab
etc/rpc
EOF

tar -r -f /tmp/old-glibc-${glibc_old_version}.tar -T /tmp/glibc-${glibc_old_version}-files.txt

xz /tmp/old-glibc-${glibc_old_version}.tar

rm -f /tmp/glibc-${glibc_old_version}-files.txt

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
